/*
 * @(#) Sure100.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure100
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure100 ()
    {}

    private static final String [] ayts =
    {
        "#100=Al-'\u00C1diy\u00E1t=Los Corceles=Mecana=11",
        "1. \u00A1Por los corceles jadeantes,",
        "2. que hacen saltar chispas,",
        "3. cargan el alba,",
        "4. levantando, as\u00ED, una nube de polvo",
        "5. y rompen a trav\u00E9s de una hueste!",
        "6. El hombre, en verdad, es muydesagradecido con su Se\u00F1or,",
        "7. y \u00E9l es, s\u00ED, testigo de ello.",
        "8. Y ama ardientemente, s\u00ED, los bienesterrenales.",
        "9. \u00BFNo sabe, acaso, que cuando loque hay en las sepulturas sea vuelto al rev\u00E9s",
        "10. y se haga p\u00FAblico lo que hay enlos pechos,",
        "11. ese d\u00EDa, su Se\u00F1or estar\u00E1,ciertamente, bien informado de ellos?",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 100;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-'\u00C1diy\u00E1t";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "Los Corceles";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 11;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "100: Al-'\u00C1diy\u00E1t";
    }

}//class end
