/*
 * @(#) Sure101.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure101
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure101 ()
    {}

    private static final String [] ayts =
    {
        "#101=Al-Q\u00E1ri'ah=La Calamidad=Mecana=11",
        "1. \u00A1La Calamidad!",
        "2. \u00BFQu\u00E9 es la Calamidad?",
        "3. Y \u00BFc\u00F3mo sabr\u00E1s qu\u00E9 es lacalamidad?",
        "4. El d\u00EDa que los hombres parezcanmariposas dispersas",
        "5. y las monta\u00F1as copos de lanacardada,",
        "6. entonces, el autor de obras de peso",
        "7. gozar\u00E1 de una vida agradable,",
        "8. mientras que el autor de obrasligeras",
        "9. tendr\u00E1 un abismo por morada.",
        "10. Y \u00BFc\u00F3mo sabr\u00E1s qu\u00E9 es?",
        "11. \u00A1Un fuego ardiente!",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 101;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-Q\u00E1ri'ah";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "La Calamidad";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 11;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "101: Al-Q\u00E1ri'ah";
    }

}//class end
