/*
 * @(#) Sure105.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure105
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure105 ()
    {}

    private static final String [] ayts =
    {
        "#105=Al-F\u00EDl=El Elefante=Mecana=5",
        "1. \u00BFNo has visto c\u00F3mo obr\u00F3 tu Se\u00F1orcon los del elefante?",
        "2. \u00BFNo desbarat\u00F3 su artima\u00F1a",
        "3. y envi\u00F3 contra ellos bandadas deaves,",
        "4. que descargaron sobre ellospiedras de arcilla,",
        "5. dej\u00E1ndolos como espigasdesgranadas?",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 105;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-F\u00EDl";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "El Elefante";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 5;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "105: Al-F\u00EDl";
    }

}//class end
