/*
 * @(#) Sure3.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure3
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure3 ()
    {}

    private static final String [] ayts =
    {
        "#3=Al-'Imr\u00E1n=La Familia de Imran=Medinesa=200",
        "1. Alif-l\u00E1m-m\u00EDm.",
        "2. \u00A1Al\u00E1! No hay m\u00E1s dios que \u00C9l, elViviente, el Subsistente.",
        "3. \u00C9l te ha revelado la Escritura con laVerdad, en confirmaci\u00F3n de los mensajes anteriores. \u00C9l ha revelado la Tora y el Evangelio",
        "4. antes, como direcci\u00F3n para loshombres, y ha revelado el Criterio. Quienes no crean en los signos de Al\u00E1 tendr\u00E1n un castigo severo. Al\u00E1 es poderoso, vengador.",
        "5. No hay nada en la tierra ni en elcielo que se esconda de Al\u00E1.",
        "6. \u00C9l es Quien os forma en el senocomo quiere. No hay m\u00E1s dios que \u00C9l, el Poderoso, el Sabio.",
        "7. \u00C9l es Quien te ha revelado laEscritura. Algunas de sus aleyas son un\u00EDvocas y constituyen la Escritura Matriz; otras son equ\u00EDvocas. Los de coraz\u00F3n extraviado siguen las equ\u00EDvocas, por esp\u00EDritu de discordia y por ganas de dar la interpretaci\u00F3n de ello. Pero nadie sino Al\u00E1 conoce la interpretaci\u00F3n de ello. Los arraigados en la Ciencia dicen: \u00ABCreemos en ello. Todo procede de nuestro Se\u00F1or\u00BB. Pero no se dejan amonestar sino los dotados de intelecto.",
        "8. \u00A1Se\u00F1or! \u00A1No hagas que nuestroscorazones se desv\u00EDen, despu\u00E9s de habernos T\u00FA dirigido! \u00A1Reg\u00E1lanos, de Ti, misericordia! T\u00FA eres el Mun\u00EDfico.",
        "9. \u00A1Se\u00F1or! T\u00FA eres quien va a reunir alos hombres para un d\u00EDa indubitable. Al\u00E1 no falta a Su promesa.",
        "10. A quienes no crean, ni suhacienda ni sus hijos les servir\u00E1n de nada frente a Al\u00E1. \u00C9sos servir\u00E1n de combustible para el Fuego.",
        "11. Como ocurri\u00F3 con la gente deFara\u00F3n y con los que les precedieron: desmintieron Nuestros signos y Al\u00E1 les castig\u00F3 por sus pecados. Al\u00E1 castiga severamente.",
        "12. Di a quienes no creen: \u00ABSer\u00E9isvencidos y congregados hacia la gehena\u00BB. \u00A1Qu\u00E9 mal lecho...!",
        "13. Tuvisteis un signo en las dostropas que se encontraron: la que combat\u00EDa por Al\u00E1 y la otra, infiel, que, a simple vista, crey\u00F3 que aqu\u00E9lla le doblaba en n\u00FAmero. Al\u00E1 fortalece con Su auxilio a quien \u00C9l quiere. S\u00ED, hay en ello motivo de reflexi\u00F3n para quienes tienen ojos.",
        "14. El amor de lo apetecible aparece alos hombres engalanado: las mujeres, los hijos varones, el oro y la plata por quintales colmados, los caballos de raza, los reba\u00F1os, los campos de cultivo... Eso es breve disfrute de la vida de ac\u00E1. Pero Al\u00E1 tiene junto a S\u00ED un bello lugar de retorno.",
        "15. Di: \u00AB\u00BFPuedo informaros de algomejor que eso?\u00BB Quienes teman a Al\u00E1 encontrar\u00E1n junto a su Se\u00F1or jardines por cuyos bajos fluyen arroyos y en los que estar\u00E1n eternamente, esposas purificadas y la satisfacci\u00F3n de Al\u00E1. Al\u00E1 ve bien a Sus siervos,",
        "16. que dicen: \u00AB\u00A1Se\u00F1or! \u00A1Nosotroscreemos! \u00A1Perd\u00F3nanos, pues, nuestros pecados y pres\u00E9rvanos del castigo del Fuego!\u00BB,",
        "17. pacientes, sinceros, devotos, quepractican la caridad y piden perd\u00F3n al rayar el alba.",
        "18. Al\u00E1 atestigua, y con \u00C9l los \u00E1ngelesy los hombres dotados de ciencia, que no hay m\u00E1s dios que \u00C9l, Que vela por la equidad. No hay m\u00E1s dios que \u00C9l, el Poderoso, el Sabio.",
        "19. Ciertamente, la Religi\u00F3n, para Al\u00E1,es el Islam. Aqu\u00E9llos a quienes se dio la Escritura no se opusieron unos a otros, por rebeld\u00EDa mutua, sino despu\u00E9s de haber recibido la Ciencia. Quien no cree en los signos de Al\u00E1,... Al\u00E1 es r\u00E1pido en ajustar cuentas.",
        "20. Si disputan contigo, di: \u00ABYo mesometo a Al\u00E1 y lo mismo hacen quienes me siguen\u00BB. Y di a quienes recibieron la Escritura y a quienes no la recibieron: \u00AB\u00BFOs convert\u00EDs al Islam?\u00BB Si se convierten , est\u00E1n bien dirigidos; si vuelven la espalda, a ti s\u00F3lo te incumbe la transmisi\u00F3n. Al\u00E1 ve bien a Sus siervos.",
        "21. Anuncia un castigo doloroso aquienes no creen en los signos de Al\u00E1, matan a los profetas sin justificaci\u00F3n y matan a los hombres que ordenan la equidad.",
        "22. \u00C9sos son aqu\u00E9llos cuyas obrasson vanas en la vida de ac\u00E1 y en la otra y no tendr\u00E1n quienes les auxilien.",
        "23. \u00BFNo has visto a quienes hanrecibido una porci\u00F3n de la Escritura? Se les invita a que acepten la Escritura de Al\u00E1 para que decida entre ellos, pero algunos vuelven la espalda y se van.",
        "24. Es que han dicho: \u00ABEl fuego nonos tocar\u00E1 m\u00E1s que por d\u00EDas contados\u00BB. Sus propias mentiras les han enga\u00F1ado en su religi\u00F3n.",
        "25. \u00BFQu\u00E9 pasar\u00E1 cuando lesreunamos para un d\u00EDa indubitable y cada uno reciba su merecido? Y no ser\u00E1n tratados injustamente.",
        "26. Di: \u00AB\u00A1Oh, Al\u00E1, Due\u00F1o del dominio!T\u00FA das el dominio a quien quieres y se lo retiras a quien quieres, exaltas a quien quieres y humillas a quien quieres. En Tu mano est\u00E1 el bien. Eres omnipotente.",
        "27. T\u00FA haces que la noche entre en eld\u00EDa y que el d\u00EDa entre en la noche. T\u00FA sacas al vivo del muerto y al muerto del vivo. T\u00FA provees sin medida a quien quieres\u00BB.",
        "28. Que no tomen los creyentes comoamigos a los infieles en lugar de tomar a los creyentes -quien obre as\u00ED no tendr\u00E1 ninguna participaci\u00F3n en Al\u00E1-, a menos que teng\u00E1is algo que temer de ellos. Al\u00E1 os advierte que teng\u00E1is cuidado con \u00C9l. \u00A1Al\u00E1 es el fin de todo!",
        "29. Di: \u00ABLo mismo si escond\u00E9is lo queten\u00E9is en vuestros pechos que si lo manifest\u00E1is, Al\u00E1 lo conoce\u00BB. Y conoce lo que est\u00E1 en los cielos y en la tierra. Al\u00E1 es omnipotente.",
        "30. El d\u00EDa que cada uno se encuentrefrente al bien y el mal que ha hecho, desear\u00E1 tener bien lejos ese d\u00EDa. Al\u00E1 advierte que teng\u00E1is cuidado con \u00C9l. Al\u00E1 es manso con Sus siervos.",
        "31. Di: \u00ABSi am\u00E1is a Al\u00E1 ,\u00A1seguidme!Al\u00E1 os amar\u00E1 y os perdonar\u00E1 vuestros pecados. Al\u00E1 es indulgente, misericordioso\u00BB.",
        "32. Di: \u00AB\u00A1Obedeced a Al\u00E1 y alEnviado!\u00BB Si vuelven la espalda,... Al\u00E1 no ama a los infieles.",
        "33. Al\u00E1 ha escogido a Ad\u00E1n, a No\u00E9, ala familia de Abraham y a la de Imran por encima de todos,",
        "34. como descendientes unos deotros. Al\u00E1 todo lo oye, todo lo sabe.",
        "35. Cuando la mujer de Imran dijo:\u00AB\u00A1Se\u00F1or! Te ofrezco en voto, a Tu exclusivo servicio, lo que hay en mi seno. \u00A1Ac\u00E9ptamelo! T\u00FA eres Quien todo lo oye, Quien todo lo sabe\u00BB.",
        "36. Y cuando dio a luz a una hija,dijo:\u00AB\u00A1Se\u00F1or! Lo que he dado a luz es una hembra -bien sab\u00EDa Al\u00E1 lo que hab\u00EDa dado a luz- y un var\u00F3n no es igual que una hembra. Le he puesto por nombre Mar\u00EDa y la pongo bajo Tu protecci\u00F3n contra el maldito Demonio, y tambi\u00E9n a su descendencia\u00BB.",
        "37. Su Se\u00F1or la acogi\u00F3favorablemente, la hizo crecer bien y la confi\u00F3 a Zacar\u00EDas. Siempre que Zacar\u00EDas entraba en el Templo para verla, encontraba sustento junto a ella. Dec\u00EDa: \u00ABMar\u00EDa!, \u00BFde d\u00F3nde te viene eso?\u00BB Dec\u00EDa ella: \u00ABDe Al\u00E1. Al\u00E1 provee sin medida a quien \u00C9l quiere\u00BB.",
        "38. Entonces, Zacar\u00EDas invoc\u00F3 a suSe\u00F1or diciendo: \u00AB\u00A1Se\u00F1or! \u00A1Reg\u00E1lame, de Ti, una descendencia buena! T\u00FA escuchas a quien Te invoca\u00BB.",
        "39. Los \u00E1ngeles le llamaron cuando,de pie, oraba en el Templo: \u00ABAl\u00E1 te anuncia la buena nueva de Juan, en confirmaci\u00F3n de una Palabra que procede de Al\u00E1, y que ser\u00E1 jefe, abstinente, profeta, de l os justos\u00BB.",
        "40. \u00AB\u00A1Se\u00F1or!\u00BB dijo, \u00AB\u00BFc\u00F3mo puedotener un muchacho si soy ya viejo y mi mujer est\u00E9ril?\u00BB Dijo: \u00ABAs\u00ED ser\u00E1. Al\u00E1 hace lo que \u00C9l quiere\u00BB.",
        "41. Dijo: \u00AB\u00A1Se\u00F1or! \u00A1Dame un signo!\u00BBDijo: \u00ABTu signo ser\u00E1 que no podr\u00E1s hablar a la gente durante tres d\u00EDas sino por se\u00F1as. Recuerda mucho a tu Se\u00F1or y glorif\u00EDcale, al anochecer y al alba\u00BB.",
        "42. Y cuando los \u00E1ngeles dijeron:\u00AB\u00A1Mar\u00EDa! Al\u00E1 te ha escogido y purificado. Te ha escogido entre todas las mujeres del universo.",
        "43. \u00A1Mar\u00EDa! \u00A1Ten devoci\u00F3n a tu Se\u00F1or,prost\u00E9rnate e incl\u00EDnate con los que se inclinan!\u00BB",
        "44. Esto forma parte de las historiasreferentes a lo oculto, que Nosotros te revelamos. T\u00FA no estabas con ellos cuando echaban suertes con sus ca\u00F1as para ver qui\u00E9n de ellos iba a encargarse de Mar\u00EDa. T\u00FA no estabas con ellos cuando disputaban.",
        "45. Cuando los \u00E1ngeles dijeron:\u00AB\u00A1Mar\u00EDa! Al\u00E1 te anuncia la buena nueva de una Palabra que procede de \u00C9l. Su nombre es el Ungido, Jes\u00FAs, hijo de Mar\u00EDa, considerado en la vida de ac\u00E1 y en la otra y ser\u00E1 de los allegados.",
        "46. Hablar\u00E1 a la gente en la cuna y deadulto, y ser\u00E1 de los justos\u00BB.",
        "47. Dijo ella: \u00AB\u00A1Se\u00F1or! \u00BFC\u00F3mo puedotener un hijo, si no me ha tocado mortal?\u00BB Dijo: \u00ABAs\u00ED ser\u00E1. Al\u00E1 crea lo que \u00C9l quiere. Cuando decide algo, le dice tan s\u00F3lo: '\u00A1S\u00E9!' y es.",
        "48. \u00C9l le ense\u00F1ara la Escritura, laSabidur\u00EDa, la Tora y el Evangelio\u00BB.",
        "49. Y como enviado a los Hijos deIsrael: \u00ABOs he tra\u00EDdo un signo que viene de vuestro Se\u00F1or. Voy a crear para vosotros, de la arcilla, a modo de p\u00E1jaros. Entonces, soplar\u00E9 en ellos y, con permiso de Al\u00E1, se convertir\u00E1n en p\u00E1jaros. Con permiso de Al\u00E1, curar\u00E9 al ciego de nacimiento y al leproso y resucitar\u00E9 a los muertos. Os informar\u00E9 de lo que com\u00E9is y de lo que almacen\u00E1is en vuestras casas. Ciertamente, ten\u00E9is en ello un signo, si es que sois creyentes.",
        "50. Y en confirmaci\u00F3n de la Toraanterior a m\u00ED y para declararos l\u00EDcitas algunas de las cosas que se os han prohibido. Y os he tra\u00EDdo un signo que viene de vuestro Se\u00F1or. \u00A1Temed, pues, a Al\u00E1 y obedecedme!",
        "51. Al\u00E1 es mi Se\u00F1or y Se\u00F1or vuestro.\u00A1Servidle, pues! Esto es una v\u00EDa recta\u00BB.",
        "52. Pero, cuando Jes\u00FAs percibi\u00F3 suincredulidad, dijo: \u00AB\u00BFQui\u00E9nes son mis auxiliares en la v\u00EDa que lleva a Al\u00E1?\u00BB Los ap\u00F3stoles dijeron: \u00ABNosotros somos los auxiliares de Al\u00E1. \u00A1Creemos en Al\u00E1! \u00A1S\u00E9 testigo de nuestra sumisi\u00F3n!",
        "53. \u00A1Se\u00F1or! Creemos en lo que hasrevelado y seguimos al enviado. Inscr\u00EDbenos, pues, entre los que dan testimonio\u00BB.",
        "54. E intrigaron y Al\u00E1 intrig\u00F3 tambi\u00E9n.Pero Al\u00E1 es el Mejor de los que intrigan.",
        "55. Cuando Al\u00E1 dijo: \u00AB\u00A1Jes\u00FAs! Voy allamarte a M\u00ED, voy a elevarte a M\u00ED, voy a librarte de los que no creen y poner, hasta el d\u00EDa de la Resurrecci\u00F3n, a los que te siguen por encima de los que no creen. Luego, volver\u00E9is a M\u00ED y decidir\u00E9 entre vosotros sobre aquello en que discrepabais.",
        "56. A quienes no crean les castigar\u00E9severamente en la vida de ac\u00E1 y en la otra. Y no tendr\u00E1n quienes les auxilien.",
        "57. En cuanto a quienes crean y obrenbien, \u00C9l les remunerar\u00E1 debidamente. Al\u00E1 no ama a los imp\u00EDos\u00BB.",
        "58. Esto te recitamos de las aleyas yde la sabia Amonestaci\u00F3n.",
        "59. Para Al\u00E1, Jes\u00FAs es semejante aAd\u00E1n, a quien cre\u00F3 de tierra y a quien dijo:\u00AB\u00A1S\u00E9!\u00BB y fue.",
        "60. La Verdad viene de tu Se\u00F1or. \u00A1Noseas, pues, de los que dudan!",
        "61. Si alguien disputa contigo a esteprop\u00F3sito, despu\u00E9s de haber sabido t\u00FA lo que has sabido, di: \u00AB\u00A1Venid! Vamos a llamar a nuestros hijos varones y a vuestros hijos varones, a nuestras mujeres y a vuestras mujeres, a nosotros mismos y a vosotros mismos. Execr\u00E9monos mutuamente e imprequemos la maldici\u00F3n de Al\u00E1 sobre quienes mientan\u00BB.",
        "62. \u00C9sta es la exposici\u00F3n aut\u00E9ntica. Nohay ning\u00FAn otro dios que Al\u00E1. Al\u00E1 es el Poderoso, el Sabio.",
        "63. Si vuelven la espalda... Al\u00E1 conocebien a los corruptores.",
        "64. Di: \u00AB\u00A1Gente de la Escritura!Convengamos en una f\u00F3rmula aceptable a nosotros y a vosotros, seg\u00FAn la cual no serviremos sino a Al\u00E1, no Le asociaremos nada y no tomaremos a nadie de entre nosotros como Se\u00F1or fuera de Al\u00E1\u00BB. Y, si vuelven la espalda, decid: \u00AB\u00A1Sed testigos de nuestra sumisi\u00F3n!\u00BB",
        "65. \u00A1Gente de la Escritura! \u00BFPor qu\u00E9disput\u00E1is de Abraham, siendo as\u00ED que la Tora y el Evangelio no fueron revelados sino despu\u00E9s de \u00E9l? \u00BFEs que no razon\u00E1is?",
        "66. \u00A1Mirad c\u00F3mo sois! Disputabais delo que conoc\u00EDais. \u00BFVais a disputar de lo que no conoc\u00E9is? Al\u00E1 sabe, mientras que vosotros no sab\u00E9is.",
        "67. Abraham no fue jud\u00EDo ni cristiano,sino que fue hanif, sometido a Al\u00E1, no asociador.",
        "68. Los m\u00E1s allegados a Abraham sonlos que le han seguido, as\u00ED como este Profeta y los que han cre\u00EDdo. Al\u00E1 es el Amigo de los creyentes.",
        "69. Un grupo de la gente de laEscritura desear\u00EDa extraviaros; pero a nadie sino a s\u00ED mismos extrav\u00EDan y no se dan cuenta.",
        "70. \u00A1Gente de la Escritura! \u00BFPorqu\u00E9 nocre\u00E9is en los signos de Al\u00E1, siendo, como sois, testigos de ellos?",
        "71. \u00A1Gente de la Escritura! \u00BFPor qu\u00E9disfraz\u00E1is la Verdad de falsedad y ocult\u00E1is la Verdad conoci\u00E9ndola?",
        "72. Otro grupo de la gente de laEscritura dice: \u00AB\u00A1Creed al comenzar el d\u00EDa en lo que se ha revelado a los que creen y dejad de creer al terminar el d\u00EDa! Quiz\u00E1s, as\u00ED, se conviertan.",
        "73. Y no cre\u00E1is sino a quienes siguenvuestra religi\u00F3n\u00BB. Di: \u00ABLa Direcci\u00F3n es la direcci\u00F3n de Al\u00E1. Que no se d\u00E9 a otro lo que se os ha dado a vosotros, que no discutan con vosotros ante vuestro Se\u00F1or\u00BB. Di: \u00ABEl favor est\u00E1 en la mano de Al\u00E1, Que lo dispensa a quien \u00C9l quiere\u00BB. Al\u00E1 es inmenso, omnisciente.",
        "74. Particulariza con Su misericordia aquien \u00C9l quiere. Al\u00E1 es el Due\u00F1o del favor inmenso.",
        "75. Entre la gente de la Escritura hayquien, si le conf\u00EDas un quintal, te lo devuelve y hay quien, si le conf\u00EDas un dinar, no te lo devuelve sino es atosig\u00E1ndole. Y esto es as\u00ED porque dicen: \u00ABNo tenemos por qu\u00E9 ser escrupulosos con los gentiles\u00BB. Mienten contra Al\u00E1 a sabiendas.",
        "76. \u00A1Pues s\u00ED! Si uno cumple supromesa y teme a Al\u00E1,... Al\u00E1 ama a quienes le temen.",
        "77. Quienes malvenden la alianza conAl\u00E1 y sus juramentos no tendr\u00E1n parte en la otra vida. Al\u00E1 no les dirigir\u00E1 la palabra ni les mirar\u00E1 el d\u00EDa de la Resurrecci\u00F3n, no les declarar\u00E1 puros y tendr\u00E1n un castigo doloroso.",
        "78. Algunos de ellos trabucan con suslenguas la Escritura para que cre\u00E1is que est\u00E1 en la Escritura lo que no est\u00E1 en la Escritura, diciendo que viene de Al\u00E1, siendo as\u00ED que no viene de Al\u00E1. Mienten contra Al\u00E1 a sabiendas.",
        "79. No est\u00E1 bien que un mortal aquien Al\u00E1 da la Escritura, el juicio y el profetismo, vaya diciendo a la gente: \u00AB\u00A1Sed siervos m\u00EDos y no de Al\u00E1!\u00BB Antes bien: \u00AB\u00A1Sed maestros, puesto que ense\u00F1\u00E1is la Escritura y la estudi\u00E1is!\u00BB",
        "80. Al\u00E1 no os ordena que tom\u00E9is comose\u00F1ores a los \u00E1ngeles y a los profetas. \u00BFEs que iba a ordenaros que fuerais infieles, despu\u00E9s de haberos sometido a \u00C9l?",
        "81. Y cuando Al\u00E1 concert\u00F3 un pactocon los profetas: \u00ABCuando venga a vosotros un Enviado que confirme lo que de M\u00ED hay\u00E1is recibido como Escritura y como Sabidur\u00EDa, hab\u00E9is de creer en \u00E9l y auxiliarle\u00BB. Dijo: \u00AB\u00BFEst\u00E1is dispuestos a aceptar mi alianza con esa condici\u00F3n?\u00BB Dijeron: \u00ABEstamos dispuestos\u00BB. Dijo: \u00ABEntonces, \u00A1sed testigos! Yo tambi\u00E9n, con vosotros, soy testigo\u00BB.",
        "82. Quienes, despu\u00E9s de esto,vuelvan la espalda ser\u00E1n los perversos.",
        "83. \u00BFDesear\u00EDan una religi\u00F3n diferentede la de Al\u00E1, cuando los que est\u00E1n en los cielos y en la tierra se someten a \u00C9l de grado o por fuerza? Y ser\u00E1n devueltos a \u00C9l.",
        "84. Di \u00ABCreemos en Al\u00E1 y en lo que senos ha revelado, en lo que se ha revelado a Abraham, Ismael, Isaac, Jacob y las tribus, en lo que Mois\u00E9s, Jes\u00FAs y los profetas han recibido de su Se\u00F1or. No hacemos distinci\u00F3n entre ninguno de ellos y nos sometemos a \u00C9l\u00BB.",
        "85. Si alguien desea una religi\u00F3ndiferente del Islam, no se le aceptar\u00E1 y en la otra vida ser\u00E1 de los que pierdan.",
        "86. \u00BFC\u00F3mo va Al\u00E1 a dirigir a un puebloque ha dejado de creer despu\u00E9s de haber cre\u00EDdo, de haber sido testigo de la veracidad del Enviado y de haber recibido las pruebas claras? Al\u00E1 no dirige al pueblo imp\u00EDo.",
        "87. Esos tales incurrir\u00E1n, comoretribuci\u00F3n, en la maldici\u00F3n de Al\u00E1, de los \u00E1ngeles y de los hombres, en la de todos ellos.",
        "88. Eternos en ella, no se les mitigar\u00E1el castigo, ni les ser\u00E1 dado esperar.",
        "89. Ser\u00E1n exceptuados quienes,despu\u00E9s de eso, se arrepientan y se enmienden. Al\u00E1 es indulgente, misericordioso.",
        "90. A quienes dejen de creer, despu\u00E9sde haber cre\u00EDdo, y luego se obstinen en su incredulidad, no se les aceptar\u00E1 el arrepentimiento. \u00C9sos son los extraviados.",
        "91. Si uno que no cree muere siendoinfiel, aunque ofrezca como precio de rescate la tierra llena de oro, no se le aceptar\u00E1. Esos tales tendr\u00E1n un castigo doloroso y no encontrar\u00E1n quienes les auxilien.",
        "92. No alcanzar\u00E9is la piedad aut\u00E9nticamientras no gast\u00E9is algo de lo que am\u00E1is. Y Al\u00E1 conoce bien cualquier cosa que gast\u00E1is.",
        "93. Antes de que fuera revelada laTora, todo alimento era l\u00EDcito para los Hijos de Israel, salvo lo que Israel se hab\u00EDa vedado a s\u00ED mismo. Di: \u00ABSi es verdad lo que dec\u00EDs, \u00A1traed la Tora y leedla!\u00BB",
        "94. Quienes, despu\u00E9s de eso,inventen la mentira contra Al\u00E1, \u00E9sos son los imp\u00EDos.",
        "95. Di: \u00ABAl\u00E1 ha dicho la verdad.Seguid, pues, la religi\u00F3n de Abraham, que fue hanif y no asociador\u00BB.",
        "96. La primera Casa erigida para loshombres es, ciertamente, la de Bakka, casa bendita y direcci\u00F3n para todos.",
        "97. Hay en ella signos claros. Es ellugar de Abraham y quien entre en \u00E9l estar\u00E1 seguro. Al\u00E1 ha prescrito a los hombres la peregrinaci\u00F3n a la Casa, si disponen de medios. Y quien no crea... Al\u00E1 puede prescindir de las criaturas.",
        "98. Di: \u00AB\u00A1Gente de la Escritura! \u00BFPorqu\u00E9 no cre\u00E9is en los signos de Al\u00E1? Al\u00E1 es testigo de lo que hac\u00E9is\u00BB.",
        "99. Di: \u00AB\u00A1Gente de la Escritura! \u00BFPorqu\u00E9 desvi\u00E1is a quien cree del camino de Al\u00E1, deseando que sea tortuoso, siendo as\u00ED que sois testigos? Al\u00E1 est\u00E1 atento a lo que hac\u00E9is\u00BB.",
        "100. \u00A1Creyentes! Si obedec\u00E9is aalgunos de los que han recibido la Escritura, har\u00E1n que, luego de haber cre\u00EDdo, no cre\u00E1is.",
        "101. \u00BFC\u00F3mo pod\u00E9is dejar de creer sise os recitan las aleyas de Al\u00E1 y Su Enviado se halla entre vosotros? Quien se aferre a Al\u00E1 ser\u00E1 dirigido a una v\u00EDa recta.",
        "102. \u00A1Creyentes! Temed a Al\u00E1 con eltemor que Le es debido y no mur\u00E1is sino como musulmanes.",
        "103. Aferraos al pacto de Al\u00E1, todosjuntos, sin dividiros. Recordad la gracia que Al\u00E1 os dispens\u00F3 cuando erais enemigos: reconcili\u00F3 vuestros corazones y, por Su gracia, os transformasteis en hermanos; estabais al borde de un abismo de fuego y os libr\u00F3 de \u00E9l. As\u00ED os explica Al\u00E1 Sus signos. Quiz\u00E1s, as\u00ED, se\u00E1is bien dirigidos.",
        "104. \u00A1Que constituy\u00E1is una comunidadque llame al bien, ordenando lo que est\u00E1 bien y prohibiendo lo que est\u00E1 mal! Quienes obren as\u00ED ser\u00E1n los que prosperen.",
        "105. \u00A1No se\u00E1is como quienes,despu\u00E9s de haber recibido las pruebas claras, se dividieron y discreparon! Esos tales tendr\u00E1n un castigo terrible",
        "106. el d\u00EDa que unos rostros est\u00E9nradiantes y otros hoscos. A aqu\u00E9llos cuyos rostros est\u00E9n hoscos: \u00AB\u00BFHab\u00E9is dejado de creer luego de haber cre\u00EDdo? Pues \u00A1gustad el castigo por no haber cre\u00EDdo!\u00BB",
        "107. En cuanto a aqu\u00E9llos cuyosrostros est\u00E9n radiantes, gozar\u00E1n eternamente de la misericordia de Al\u00E1.",
        "108. \u00C9stas son las aleyas de Al\u00E1, quete recitamos conforme a la verdad. Al\u00E1 no quiere la injusticia para las criaturas.",
        "109. De Al\u00E1 es lo que est\u00E1 en loscielos y en la tierra. Todo ser\u00E1 devuelto a Al\u00E1.",
        "110. Sois la mejor comunidad humanaque jam\u00E1s se haya suscitado: orden\u00E1is lo que est\u00E1 bien, prohib\u00EDs lo que est\u00E1 mal y cre\u00E9is en Al\u00E1. Si la gente de la Escritura creyera, les ir\u00EDa mejor. Hay entre ellos creyentes, pero la mayor\u00EDa son perversos.",
        "111. Os da\u00F1ar\u00E1n, pero poco. Y si oscombaten, os volver\u00E1n la espalda. Luego, no se les auxiliar\u00E1.",
        "112. Han sido humillados dondequieraque se ha dado con ellos, excepto los protegidos por un pacto con Al\u00E1 o por un pacto con los hombres. Han incurrido en la ira de Al\u00E1 y les ha se\u00F1alado la miseria. Por no haber cre\u00EDdo en los signos de Al\u00E1 y por haber matado a los profetas sin justificaci\u00F3n. Por haber desobedecido y violado la ley.",
        "113. No todos son iguales. Entre lagente de la Escritura hay una comunidad honrada: durante la noche, recitan las aleyas de Al\u00E1 y se prosternan,",
        "114. creen en Al\u00E1 y en el \u00FAltimo D\u00EDa,ordenan lo que est\u00E1 bien, proh\u00EDben lo que est\u00E1 mal y rivalizan en buenas obras. Esos tales son de los justos.",
        "115. No se les desagradecer\u00E1 el bienque hagan. Al\u00E1 conoce bien a los que Le temen.",
        "116. A quienes no crean, ni suhacienda ni sus hijos les servir\u00E1n de nada frente a Al\u00E1. Esos tales morar\u00E1n en el Fuego eternamente.",
        "117. Lo que gastan en la vida de ac\u00E1es semejante a un viento glacial que bate la cosecha de gente que se ha da\u00F1ado a s\u00ED misma y la destruye. No es Al\u00E1 quien ha sido injusto con ellos, sino que ellos lo han sido consigo mismos.",
        "118. \u00A1Creyentes! No intim\u00E9is con nadieajeno a vuestra comunidad. Si no, no dejar\u00E1n de da\u00F1aros. Desear\u00EDan vuestra ruina. El odio asom\u00F3 a sus bocas, pero lo que ocultan sus pechos es peor. Os hemos explicado las aleyas. Si razonarais...",
        "119. Vosotros, bien que les am\u00E1is,pero ellos no os aman. Vosotros cre\u00E9is en toda la Escritura... Ellos, cuando os encuentran, dicen: \u00AB\u00A1Creemos!\u00BB, pero, cuando est\u00E1n a solas, se muerden las puntas de los dedos, de rabia contra vosotros. Di: \u00AB\u00A1Morid de rabia!\u00BB Al\u00E1 sabe bien lo que encierran los pechos.",
        "120. Si os sucede un bien, les duele;si os hiere un mal, se alegran. Pero, si ten\u00E9is paciencia y tem\u00E9is a Al\u00E1, sus artima\u00F1as no os har\u00E1n ning\u00FAn da\u00F1o. Al\u00E1 abarca todo lo que hacen.",
        "121. Y cuando dejaste por la ma\u00F1anatemprano a tu familia para asignar a los creyentes sus puestos de combate. Al\u00E1 todo lo oye, todo lo sabe.",
        "122. Cuando dos de vuestras tropasproyectaron abandonar, a pesar de ser Al\u00E1 su Amigo. \u00A1Que los creyentes conf\u00EDen en Al\u00E1!",
        "123. Al\u00E1, ciertamente, os auxili\u00F3 enBadr cuando erais humillados. \u00A1Temed a Al\u00E1! Quiz\u00E1s, as\u00ED, se\u00E1is agradecidos.",
        "124. Cuando dec\u00EDas a los creyentes:\u00AB\u00BFNo os basta que vuestro Se\u00F1or os refuerce con tres mil \u00E1ngeles enviados abajo?",
        "125. \u00A1Pues s\u00ED! Si ten\u00E9is paciencia ytem\u00E9is a Al\u00E1, si os acometen as\u00ED de s\u00FAbito, vuestro Se\u00F1or os reforzar\u00E1 con cinco mil \u00E1ngeles provistos de distintivos\u00BB.",
        "126. Al\u00E1 no lo hizo sino como buenanueva para vosotros y para que, con ello, se tranquilizaran vuestros corazones -la victoria no viene sino de Al\u00E1, el Poderoso, el Sabio-,",
        "127. para despedazar a los que nocre\u00EDan o derrotarlos y que regresaran, as\u00ED, decepcionados.",
        "128. No es asunto tuyo si \u00C9l se vuelvea ellos o les castiga. Han obrado imp\u00EDamente.",
        "129. De Al\u00E1 es lo que est\u00E1 en loscielos y en la tierra. Perdona a quien \u00C9l quiere y castiga a quien \u00C9l quiere. Al\u00E1 es indulgente, misericordioso.",
        "130. \u00A1Creyentes! \u00A1No usure\u00E9is,doblando una y otra vez! \u00A1Y temed a Al\u00E1! Quiz\u00E1s, as\u00ED, prosper\u00E9is.",
        "131. \u00A1Y temed el fuego preparadopara los infieles!",
        "132. \u00A1Y obedeced a Al\u00E1 y al Enviado!;Quiz\u00E1s, as\u00ED, se os tenga piedad.",
        "133. \u00A1Y apresuraos a obtener elperd\u00F3n de vuestro Se\u00F1or y un Jard\u00EDn tan vasto como los cielos y la tierra, que ha sido preparado para los temerosos de Al\u00E1,",
        "134. que dan limosna tanto en laprosperidad como en la adversidad, reprimen la ira, perdonan a los hombres -Al\u00E1 ama a quienes hacen el bien-,",
        "135. que, si cometen una indecencia oson injustos consigo mismos, recuerdan a Al\u00E1, piden perd\u00F3n por sus pecados -\u00BFy qui\u00E9n puede perdonar los pecados sino Al\u00E1?- y no reinciden a sabiendas!",
        "136. Su retribuci\u00F3n ser\u00E1 el perd\u00F3n desu Se\u00F1or y jardines por cuyos bajos fluyen arroyos, en los que estar\u00E1n eternamente. \u00A1Qu\u00E9 grata es la recompensa de los que obran bien!",
        "137. Antes de vosotros han ocurridocasos ejemplares. \u00A1Id por la tierra y mirad c\u00F3mo terminaron los desmentidores!",
        "138. \u00C9sta es una explicaci\u00F3n para loshombres, direcci\u00F3n, exhortaci\u00F3n para los temerosos de Al\u00E1.",
        "139. \u00A1No os desanim\u00E9is ni est\u00E9istristes, ya que ser\u00E9is vosotros quienes ganen! Si es que sois creyentes...",
        "140. Si sufr\u00EDs una herida, otros hansufrido una herida semejante. Nosotros hacemos alternar esos d\u00EDas entre los hombres para que reconozca Al\u00E1 a quienes crean y tome testigos de entre vosotros -Al\u00E1 no ama a los imp\u00EDos-,",
        "141. para que pruebe Al\u00E1 a loscreyentes y extermine a los infieles.",
        "142. O \u00BFcre\u00E9is que vais a entrar en elJard\u00EDn sin que Al\u00E1 haya sabido qui\u00E9nes de vosotros han combatido y qui\u00E9nes han tenido paciencia?",
        "143. S\u00ED, deseabais la muerte antes deencontrarla. Ya la hab\u00E9is visto, pues, con vuestros propios ojos.",
        "144. Muhammad no es sino unenviado, antes del cual han pasado otros enviados. Si, pues, muriera o le mataran, \u00BFibais a volveros atr\u00E1s? Quien se vuelva atr\u00E1s no causar\u00E1 ning\u00FAn da\u00F1o A Al\u00E1. Y Al\u00E1 retribuir\u00E1 a los agradecidos.",
        "145. Nadie puede morir sino conpermiso De Al\u00E1 y seg\u00FAn el plazo fijado. A quien quiera la recompensa de la vida de ac\u00E1, le daremos de ella. Y a quien quiera la recompensa de la otra vida, le daremos de ella. Y retribuiremos a los agradecidos.",
        "146. \u00A1Qu\u00E9 de profetas ha habido, juntoa los cuales combatieron muchas mir\u00EDadas, y no se descorazonaron por los reveses padecidos por Al\u00E1, no flaquearon, no cedieron! Al\u00E1 ama a los tenaces.",
        "147. No dec\u00EDan m\u00E1s que: \u00AB\u00A1Se\u00F1or!\u00A1Perd\u00F3nanos nuestros pecados y los excesos que hemos cometido! \u00A1Afirma nuestros pasos! \u00A1Aux\u00EDlianos contra el pueblo infiel!\u00BB",
        "148. Al\u00E1 les dio la recompensa de lavida de ac\u00E1 y la buena recompensa de la otra. Al\u00E1 ama a quienes hacen el bien.",
        "149. \u00A1Creyentes! Si obedec\u00E9is aquienes no creen, os har\u00E1n retroceder y regresar\u00E9is habiendo perdido.",
        "150. \u00A1No! Al\u00E1 es vuestro Protector y elMejor de los auxiliares.",
        "151. Infundiremos el terror en loscorazones de los que no crean, por haber asociado a Al\u00E1 algo a lo que \u00C9l no ha conferido autoridad. Su morada ser\u00E1 el Fuego. \u00A1Qu\u00E9 mala es la mansi\u00F3n de los imp\u00EDos!",
        "152. Al\u00E1 ha cumplido la promesa queos hizo cuando, con Su permiso, les venc\u00EDais, hasta que, por fin, flaqueasteis, discutisteis sobre el particular y desobedecisteis, despu\u00E9s de haberos \u00C9l dejado ver la victoria que quer\u00EDais. -De vosotros unos desean la vida de ac\u00E1 y otros desean la otra vida-. Luego, hizo que os retirarais de ellos para probaros. Ciertamente, os ha perdonado. Al\u00E1 dispensa su favor a los creyentes.",
        "153. Cuando sub\u00EDais sin preocuparosde nadie, mientras que el Enviado os llamaba a retaguardia. Os atribulaba una y otra vez para que no estuvierais tristes por lo que se os hab\u00EDa escapado ni por lo que os hab\u00EDa ocurrido. Al\u00E1 est\u00E1 bien informado de lo que hac\u00E9is.",
        "154. Luego, pasada la tribulaci\u00F3n, hizodescender sobre vosotros seguridad: un sue\u00F1o que venci\u00F3 a algunos de vosotros. Otros, en cambio, preocupados tan s\u00F3lo por su suerte y pensando de Al\u00E1 equivocadamente, a la manera de los paganos, dec\u00EDan: \u00AB\u00BFTenemos nosotros algo que ver con esto?\u00BB Di: \u00ABTodo est\u00E1 en manos De Al\u00E1\u00BB. Ocultan para s\u00ED lo que no te manifiestan. Dicen: \u00ABSi hubiera dependido de nosotros, no habr\u00EDamos tenido muertos aqu\u00ED\u00BB Di: \u00ABTambi\u00E9n, si os hubierais quedado en casa, la muerte habr\u00EDa sorprendido en sus lechos a aqu\u00E9llos de quienes estaba ya escrita. Al\u00E1 ha hecho esto para probar lo que hay en vuestros pechos y purificar lo que hay en vuestros corazones. Al\u00E1 sabe bien lo que encierran los pechos\u00BB.",
        "155. Si algunos de los vuestroshuyeron el d\u00EDa que se encontraron los dos ej\u00E9rcitos, fue porque el Demonio les hizo caer por alguna culpa que hab\u00EDan cometido. Pero Al\u00E1 les ha perdonado ya. Al\u00E1 es indulgente, benigno.",
        "156. \u00A1Creyentes! \u00A1No se\u00E1is comoquienes no creen y dicen de sus hermanos que est\u00E1n de viaje o de incursi\u00F3n: \u00ABSi se hubieran quedado con nosotros, no habr\u00EDan muerto o no les habr\u00EDan matado\u00BB! \u00A1Haga Al\u00E1 que les pese esto en sus corazones! Al\u00E1 da la vida y dala muerte. Al\u00E1 ve bien lo que hac\u00E9is.",
        "157. Y si sois muertos por Al\u00E1 o mor\u00EDsde muerte natural, el perd\u00F3n y misericordia de Al\u00E1 son mejores que lo que ellos amasan.",
        "158. Si mor\u00EDs de muerte natural o soismuertos, ser\u00E9is, s\u00ED, congregados hacia Al\u00E1.",
        "159. Por una misericordia venida deAl\u00E1, has sido suave con ellos. Si hubieras sido \u00E1spero y duro de coraz\u00F3n, se habr\u00EDan escapado de ti. \u00A1Perd\u00F3nales, pues, y pide el perd\u00F3n de Al\u00E1 en su favor y cons\u00FAltales sobre el asunto! Pero, cuando hayas tomado una decisi\u00F3n, conf\u00EDa en Al\u00E1. Al\u00E1 ama a los que conf\u00EDan en \u00C9l.",
        "160. Si Al\u00E1 os auxilia, no habr\u00E1 nadieque pueda venceros. Pero, si os abandona, \u00BFqui\u00E9n podr\u00E1 auxiliaros fuera de \u00C9l? \u00A1Que los creyentes conf\u00EDen en Al\u00E1!",
        "161. No es propio de un profeta elcometer fraude. Quien defraude llevar\u00E1 lo defraudado el d\u00EDa de la Resurrecci\u00F3n. Luego, cada uno recibir\u00E1 su merecido. Y no ser\u00E1n tratados injustamente.",
        "162. \u00BFEs que quien busca agradar aAl\u00E1 es como quien incurre en la ira de Al\u00E1 y tiene por morada la gehena? \u00A1Qu\u00E9 mal fin...!",
        "163. Estar\u00E1n por categor\u00EDas junto aAl\u00E1. Al\u00E1 ve bien lo que hacen.",
        "164. Al\u00E1 ha agraciado a los creyentesal enviarles un Enviado salido de ellos, que les recita Sus aleyas, les purifica y les ense\u00F1a la Escritura y la Sabidur\u00EDa. Antes estaban evidentemente extraviados.",
        "165. \u00BFC\u00F3mo, cuando os sobrevieneuna desgracia, despu\u00E9s de haber infligido el doble de aqu\u00E9lla, dec\u00EDs a\u00FAn: \u00AB\u00BFDe d\u00F3nde viene esto?\u00BB Di: \u00ABDe vosotros mismos\u00BB. Al\u00E1 es omnipotente.",
        "166. Y lo que os pas\u00F3 el d\u00EDa que seencontraron los dos ej\u00E9rcitos fue porque lo permiti\u00F3 Al\u00E1 y para que supiera qui\u00E9nes eran los creyentes",
        "167. y qui\u00E9nes los hip\u00F3critas. Se lesdijo: \u00AB\u00A1Vamos! \u00A1Combatid por Al\u00E1 o rechazad al enemigo!\u00BB Dijeron: \u00ABSi supi\u00E9ramos combatir, os seguir\u00EDamos\u00BB. Aquel d\u00EDa estaban m\u00E1s cerca de la incredulidad que de la fe. Dicen con la boca lo que no tienen en el coraz\u00F3n. Pero Al\u00E1 sabe bien lo que ocultan.",
        "168. Son ellos quienes, mientras sequedaban en casa, dec\u00EDan de sus hermanos: \u00ABSi nos hubieran escuchado, no les habr\u00EDan matado\u00BB. Di: \u00AB\u00A1Apartad, pues, la muerte de vosotros, si es verdad lo que dec\u00EDs\u00BB",
        "169. Y no pens\u00E9is que quienes hanca\u00EDdo por Al\u00E1 hayan muerto. \u00A1Al contrario! Est\u00E1n vivos y sustentados junto a su Se\u00F1or,",
        "170. contentos por el favor que Al\u00E1 lesha hecho y alegres por quienes a\u00FAn no les han seguido, porque no tienen que temer y no estar\u00E1n tristes,",
        "171. alegres por una gracia y favor deAl\u00E1 y porque Al\u00E1 no deja de remunerar a los creyentes.",
        "172. A quienes escucharon a Al\u00E1 y alEnviado, luego de la herida recibida, a quienes, entre ellos, hicieron el bien y temieron a Al\u00E1, se les reserva una magn\u00EDfica recompensa.",
        "173. A aqu\u00E9llos a quienes se dijo: \u00ABLagente se ha agrupado contra vosotros, \u00A1tenedles miedo!\u00BB, esto les aument\u00F3 la fe y dijeron: \u00ABAl\u00E1 nos basta! \u00A1Es un protector excelente!\u00BB",
        "174. Y regresaron por una gracia yfavor de Al\u00E1, sin sufrir mal. Buscaron la satisfacci\u00F3n de Al\u00E1. Y Al\u00E1 es el Due\u00F1o del favor inmenso.",
        "175. As\u00ED es el Demonio: hace tenermiedo de sus amigos. Pero, si sois creyentes, no teng\u00E1is miedo de ellos, sino de M\u00ED.",
        "176. Que no te entristezca ver aquienes se precipitan en la incredulidad. No podr\u00E1n causar ning\u00FAn da\u00F1o a Al\u00E1. Al\u00E1 no quiere darles parte en la otra vida. Tendr\u00E1n un castigo terrible.",
        "177. Quienes compren la incredulidadcon la fe no causar\u00E1n ning\u00FAn da\u00F1o a Al\u00E1 y tendr\u00E1n un castigo doloroso.",
        "178. Que no piensen los infieles queel que les concedamos una pr\u00F3rroga supone un bien para ellos. El conced\u00E9rsela es para que aumente su pecado. Tendr\u00E1n un castigo humillante.",
        "179. No va Al\u00E1 a dejar a los creyentesen la situaci\u00F3n en que os hall\u00E1is hasta que distinga al malo del bueno. Ni va Al\u00E1 a enteraros de lo oculto. Pero Al\u00E1 elige de entre Sus enviados a quien \u00C9l quiere. Creed, pues, en Al\u00E1 y en Sus enviados. Si cre\u00E9is y tem\u00E9is a Al\u00E1, tendr\u00E9is una magn\u00EDfica recompensa.",
        "180. Que no crean quienes semuestran avaros del favor recibido de Al\u00E1 que eso es bueno para ellos. Al contrario, es malo. El d\u00EDa de la Resurrecci\u00F3n llevar\u00E1n a modo de collar el objeto de su avaricia. La herencia de los cielos y de la tierra pertenece a Al\u00E1. Al\u00E1 est\u00E1 bien informado de lo que hac\u00E9is.",
        "181. Al\u00E1 ha o\u00EDdo las palabras dequienes han dicho: \u00ABAl\u00E1 es pobre y nosotros somos ricos\u00BB. Tomaremos nota de lo que han dicho y de que han matado a los profetas sin justificaci\u00F3n. Y les diremos: \u00AB\u00A1Gustad el castigo del fuego de la gehena!",
        "182. Esto es lo que vuestras obrashan merecido, que Al\u00E1 no es injusto con Sus siervos\u00BB.",
        "183. Esos mismos han dicho: \u00ABAl\u00E1 haconcertado una alianza con nosotros: que no creamos en ning\u00FAn enviado hasta tanto que nos traiga una oblaci\u00F3n que el fuego consuma\u00BB. Di: \u00ABAntes de m\u00ED, otros enviados os trajeron las pruebas claras y lo que hab\u00E9is pedido. \u00BFPor qu\u00E9, pues, les matasteis, si es verdad lo que dec\u00EDs?\u00BB",
        "184. Y si te desmienten, tambi\u00E9nfueron desmentidos otros enviados antes de ti, que vinieron con las pruebas claras, las Escrituras y la Escritura luminosa.",
        "185. Cada uno gustar\u00E1 la muerte, perono recibir\u00E9is vuestra recompensa \u00EDntegra hasta el d\u00EDa de la Resurrecci\u00F3n. Habr\u00E1 triunfado quien sea preservado del Fuego e introducido en el Jard\u00EDn. La vida de ac\u00E1 no es m\u00E1s que falaz disfrute.",
        "186. Ser\u00E9is, ciertamente, probados envuestra hacienda y en vuestras personas. Y oir\u00E9is, ciertamente, muchas cosas malas de aqu\u00E9llos que han recibido la Escritura antes de vosotros y de los asociadores; pero, si sois pacientes y tem\u00E9is a Al\u00E1, eso s\u00ED que es dar muestras de resoluci\u00F3n.",
        "187. Cuando Al\u00E1 concert\u00F3 un pactocon los que hab\u00EDan recibido la Escritura: \u00ABTen\u00E9is que explic\u00E1rsela a los hombres, no se la ocult\u00E9is\u00BB. Pero se la echaron a la espalda y la malvendieron. \u00A1Qu\u00E9 mal negocio...!",
        "188. No creas, no, que quienes sealegran de lo que han hecho y gustan de ser alabados por lo que han dejado de hacer, no creas, no, que vayan a librarse del castigo. Tendr\u00E1n un castigo doloroso.",
        "189. El dominio de los cielos y de latierra pertenece a Al\u00E1. Al\u00E1 es omnipotente.",
        "190. En la creaci\u00F3n de los cielos y dela tierra y en la sucesi\u00F3n de la noche y el d\u00EDa hay, ciertamente, signos para los dotados de intelecto,",
        "191. que recuerdan a Al\u00E1 de pie,sentados o echados, y que meditan en la creaci\u00F3n de los cielos y de la tierra: \u00AB\u00A1Se\u00F1or! No has creado todo esto en vano \u00A1Gloria a Ti! \u00A1Pres\u00E9rvanos del castigo del Fuego!\u00BB.",
        "192. \u00A1Se\u00F1or! T\u00FA cubres de oprobio aquien introduces en el Fuego. Los imp\u00EDos no tendr\u00E1n quien les auxilie.",
        "193. \u00A1Se\u00F1or! \u00A1Hemos o\u00EDdo a uno quellamaba a la fe: \u00AB\u00A1Creed en Vuestro Se\u00F1or!\u00BB y hemos cre\u00EDdo. \u00A1Se\u00F1or! \u00A1Perd\u00F3nanos nuestros pecados! \u00A1Borra nuestras malas obras y rec\u00EDbenos, cuando muramos, entre los justos!",
        "194. \u00A1Y danos, Se\u00F1or, lo que nos hasprometido por Tus enviados y no nos cubras de oprobio el d\u00EDa de la Resurrecci\u00F3n! T\u00FA no faltas a Tu promesa.",
        "195. Su Se\u00F1or escuch\u00F3 su plegaria:\u00ABNo dejar\u00E9 que se pierda obra de ninguno de vosotros, lo mismo si es var\u00F3n que si es hembra, que hab\u00E9is salido los unos de los otros. He de borrar las malas obras de quienes emigraron y fueron expulsados de sus hogares, de quienes padecieron por causa M\u00EDa, de quienes combatieron y fueron muertos, y he de introducirles en jardines por cuyos bajos fluyen arroyos: recompensa de Al\u00E1\u00BB. Al\u00E1 tiene junto a S\u00ED la bella recompensa.",
        "196. \u00A1Que no te desconcierte ver a losinfieles yendo de ac\u00E1 para all\u00E1 por el pa\u00EDs!",
        "197. \u00A1Mezquino disfrute! Luego, sumorada ser\u00E1 la gehena. \u00A1Qu\u00E9 mal lecho...!",
        "198. En cambio, quienes teman a suSe\u00F1or tendr\u00E1n jardines por cuyos bajos fluyen arroyos, en los que estar\u00E1n eternamente, como alojamiento que Al\u00E1 les brinda. Y lo que hay junto a Al\u00E1 es mejor para los justos.",
        "199. Hay entre la gente de la Escrituraquienes creen en Al\u00E1 y en la Revelaci\u00F3n hecha a vosotros y a ellos. Humildes ante Al\u00E1, no han malvendido los signos de Al\u00E1. Esos tales tendr\u00E1n su recompensa junto a su Se\u00F1or. Al\u00E1 es r\u00E1pido en ajustar cuentas.",
        "200. \u00A1Creyentes! \u00A1Tened paciencia,rivalizad en ella! \u00A1Sed firmes! \u00A1Temed a Al\u00E1! Quiz\u00E1s as\u00ED, prosper\u00E9is.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 3;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-'Imr\u00E1n";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "La Familia de Imran";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Medinesa";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 200;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "3: Al-'Imr\u00E1n";
    }

}//class end
