/*
 * @(#) Sure48.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure48
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure48 ()
    {}

    private static final String [] ayts =
    {
        "#48=Al-Fath=La Victoria=Medinesa=29",
        "1. Te hemos concedido un claro \u00E9xito.",
        "2. Para perdonarte Al\u00E1 tus primeros ytus \u00FAltimos pecados, perfeccionar Su gracia en ti y dirigirte por una v\u00EDa recta.",
        "3. Para prestarte Al\u00E1 un auxiliopoderoso.",
        "4. \u00C9l es Quien ha hecho descender lasakina en los corazones de los creyentes para incrementar su fe. Las legiones de los cielos y de la tierra son de Al\u00E1. Al\u00E1 es omnisciente, sabio.",
        "5. Para introducir a los creyentes y alas creyentes en jardines por cuyos bajos fluyen arroyos, en los que estar\u00E1n eternamente, y borrarles sus malas obras. Esto es, para Al\u00E1, un \u00E9xito grandioso.",
        "6. Para castigar a los hip\u00F3critas y a laship\u00F3critas, a los asociadores y a las asociadoras que piensan mal de Al\u00E1. Sufrir\u00E1n un rev\u00E9s. Al\u00E1 se irritar\u00E1 con ellos, les maldecir\u00E1 y les preparar\u00E1 la gehena. \u00A1Mal fin...!",
        "7. Las legiones de los cielos y de latierra son de Al\u00E1. Al\u00E1 es poderoso, sabio.",
        "8. Te hemos enviado como testigo,como nuncio de buenas nuevas y como monitor,",
        "9. para que los hombres crean en Al\u00E1y en Su Enviado, para que le ayuden y honren, para que Le glorifiquen ma\u00F1ana y tarde.",
        "10. Los que te juran fidelidad, la juran,en realidad, a Al\u00E1. La mano de Al\u00E1 est\u00E1 sobre sus manos. Si uno quebranta una promesa la quebranta, en realidad, en detrimento propio. Si, en cambio, es fiel a la alianza concertada con Al\u00E1, \u00C9l le dar\u00E1 una magn\u00EDfica recompensa.",
        "11. Los beduinos dejados atr\u00E1s tedir\u00E1n: \u00ABNuestros bienes y familias nos han retenido. \u00A1Pide que nos perdone!\u00BB Dicen de palabra lo que no tienen en el coraz\u00F3n. Di: \u00AB\u00BFY qui\u00E9n podr\u00EDa impedir que Al\u00E1 os hiciera mal o bien, si \u00C9l lo deseara?\u00BB \u00A1No! \u00A1Al\u00E1 est\u00E1 bien informado de lo que hac\u00E9is!",
        "12. \u00A1No! Cre\u00EDais que el Enviado y loscreyentes no iban a regresar nunca a los suyos y la idea os halag\u00F3. Pensasteis mal... Sois gente perdida...",
        "13. Quien no cree en Al\u00E1 y en suEnviado... Hemos preparado para los infieles fuego de gehena.",
        "14. El dominio de los cielos y de latierra pertenece a Al\u00E1. Perdona a quien \u00C9l quiere y castiga a quien \u00C9l quiere. Al\u00E1 es indulgente, misericordioso.",
        "15. Cuando os pong\u00E1is en marchapara apoderaros de bot\u00EDn, los dejados atr\u00E1s dir\u00E1n: \u00AB\u00A1Dejad que os sigamos!\u00BB Quisieran cambiar la Palabra de Al\u00E1. Di: \u00AB\u00A1No nos seguir\u00E9is! \u00A1As\u00ED lo ha dicho Al\u00E1 antes!\u00BB Ellos dir\u00E1n: \u00AB\u00A1No! \u00A1Es que ten\u00E9is celos de nosotros...!\u00BB \u00A1No! Comprenden, pero poco.",
        "16. Di a los beduinos dejados atr\u00E1s:\u00ABSe os llamar\u00E1 contra un pueblo dotado de gran valor, contra el que tendr\u00E9is que combatir a menos que se rinda. Si obedec\u00E9is, Al\u00E1 os dar\u00E1 una bella recompensa. Pero, si volv\u00E9is la espalda, como ya hicisteis en otra ocasi\u00F3n, os infligir\u00E1 un castigo doloroso\u00BB.",
        "17. \u00ABNo hay por qu\u00E9 reprochar alciego, al cojo o al enfermo. Y a quien obedezca a Al\u00E1 y a Su Enviado, \u00C9l le introducir\u00E1 en jardines por cuyos bajos fluyen arroyos. A quien, en cambio, vuelta la espalda, \u00C9l le infligir\u00E1 un castigo doloroso\u00BB.",
        "18. Al\u00E1 ha estado satisfecho de loscreyentes cuando \u00E9stos te han jurado fidelidad al pie del \u00E1rbol. \u00C9l sab\u00EDa lo que sus corazones encerraban e hizo descender sobre ellos la sakina, prometi\u00E9ndoles, como recompensa, un \u00E9xito cercano",
        "19. y mucho bot\u00EDn, del que seapoderar\u00E1n. Al\u00E1 es poderoso, sabio.",
        "20. Al\u00E1 os ha prometido mucho bot\u00EDn,del que os apoderar\u00E9is. Os ha acelerado \u00E9ste y ha retirado de vosotros las manos de la gente, a fin de que sea signo para los creyentes y de dirigiros por una v\u00EDa recta.",
        "21. Y otro cuyo logro no est\u00E1 envuestras manos pero s\u00ED en las de Al\u00E1. Al\u00E1 es omnipotente.",
        "22. Si los infieles hubieran combatidocontra vosotros, habr\u00EDan vuelto la espalda. Luego, no encontrar\u00E1n amigo ni auxiliar.",
        "23. Tal es la pr\u00E1ctica de Al\u00E1, que ya sehab\u00EDa aplicado antes. Y encontrar\u00E1s la pr\u00E1ctica de Al\u00E1 irreemplazable.",
        "24. \u00C9l es Quien, en el valle de LaMeca, retir\u00F3 de vosotros sus manos y de ellos las vuestras, luego de haberos dado la victoria sobre ellos. Al\u00E1 ve bien lo que hac\u00E9is.",
        "25. Son ellos los infieles que osapartaron de la Mezquita Sagrada e impidieron que la v\u00EDctima llegara al lugar del sacrificio. Y, si no llega a ser por hombres creyentes y por mujeres creyentes, a quienes no pod\u00EDais reconocer, y que os expon\u00EDais, sin querer, a pisotear, provocando represalias por su parte... Para que Al\u00E1 introduzca en Su misericordia a quien \u00C9l quiere. Si hubiera sido posible distinguirles, habr\u00EDamos infligido un doloroso castigo a los infieles que entre ellos hab\u00EDa.",
        "26. Cuando, dejados llevar los infielesde su fanatismo, el fanatismo propio del paganismo, Al\u00E1 hizo descender Su sakina sobre Su Enviado y sobre los creyentes, y les impuso la palabra del temor de Al\u00E1. Ten\u00EDan pleno derecho a ella y la merec\u00EDan. Al\u00E1 es omnisciente.",
        "27. Al\u00E1 ha realizado, ciertamente, elsue\u00F1o de su Enviado: \u00ABEn verdad, que hab\u00E9is de entrar en la Mezquita Sagrada, si Al\u00E1 quiere, en seguridad, con la cabeza afeitada y el pelo corto, sin temor\u00BB. \u00C9l sab\u00EDa lo que vosotros no sab\u00EDais. Adem\u00E1s, ha dispuesto un \u00E9xito cercano.",
        "28. \u00C9l es Quien ha mandado a SuEnviado con la Direcci\u00F3n y con la religi\u00F3n verdadera, para que prevalezca sobre toda otra religi\u00F3n. \u00A1Al\u00E1 basta como testigo!",
        "29. Muhammad es el Enviado de Al\u00E1.Quienes est\u00E1n con \u00E9l son severos con los infieles y cari\u00F1osos entre s\u00ED. Se les ve inclinados o prosternados, buscando favor de Al\u00E1 y satisfacerle. Se les nota en el rostro que se prosternan. Tal es su imagen en la Tora. Y en el Evangelio se les compara con la semilla que, habiendo germinado, fortifica su brote y \u00E9ste crece y se yergue en el tallo, constituyendo la alegr\u00EDa del sembrador, para terminar irritando a los infieles por su medio. A quienes de ellos crean y obren bien, Al\u00E1 les ha prometido perd\u00F3n y una magn\u00EDfica recompensa.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 48;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-Fath";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "La Victoria";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Medinesa";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 29;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "48: Al-Fath";
    }

}//class end
