/*
 * @(#) Sure60.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure60
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure60 ()
    {}

    private static final String [] ayts =
    {
        "#60=Al-Mumtahinah=La Examinada=Medinesa=13",
        "1. \u00A1Creyentes! \u00A1No tom\u00E9is comoamigos a los enemigos M\u00EDos y vuestros, d\u00E1ndoles muestras de afecto, siendo as\u00ED que no creen en la Verdad venida a vosotros! Expulsan al Enviado y os expulsan a vosotros porque cre\u00E9is en Al\u00E1 vuestro Se\u00F1or. Si sal\u00EDs para luchar por Mi causa y por deseo de agradarme, \u00BFles tendr\u00E9is un afecto secreto? Yo s\u00E9 bien lo que ocult\u00E1is y lo que manifest\u00E1is. Quien de vosotros obra as\u00ED, se extrav\u00EDa del camino recto.",
        "2. Si dan con vosotros, son paravosotros enemigos y os maltratan de obra y de palabra. Querr\u00EDan que no creyerais...",
        "3. El d\u00EDa de la Resurrecci\u00F3n no osaprovechar\u00E1n ni vuestros parientes ni vuestros hijos. \u00C9l fallar\u00E1 acerca de vosotros. Al\u00E1 ve bien lo que hac\u00E9is.",
        "4. Ten\u00E9is un bello modelo en Abrahamy en los que con \u00E9l estaban. Cuando dijeron a su pueblo: \u00ABNo somos responsables de vosotros ni de lo que serv\u00EDs en lugar de servir a Al\u00E1. \u00A1Renegamos de vosotros! \u00A1Ha aparecido, entre nosotros y vosotros, hostilidad y odio para siempre mientras no cre\u00E1is en Al\u00E1 Solo!\u00BB No es de imitar, en cambio, Abraham cuando dijo a su padre: \u00ABHe de pedir perd\u00F3n para ti, aunque no pueda hacer nada por ti contra Al\u00E1. \u00A1Se\u00F1or! Confiamos en Ti y a Ti nos volvemos arrepentidos. \u00A1Eres T\u00FA el fin de todo!",
        "5. \u00A1Se\u00F1or! \u00A1No hagas de nosotrosinstrumento de tentaci\u00F3n para los infieles! \u00A1Perd\u00F3nanos, Se\u00F1or! Eres T\u00FA el Poderoso, el Sabio\u00BB.",
        "6. Ten\u00E9is en ellos un bello modelopara quien cuenta con Al\u00E1 y con el \u00FAltimo D\u00EDa. Pero quien vuelve la espalda,... Al\u00E1 es Quien Se basta a S\u00ED mismo, el Digno de Alabanza.",
        "7. Quiz\u00E1 establezca Al\u00E1 la amistadentre vosotros y los que de ellos ten\u00E9is por enemigos. Al\u00E1 es capaz, Al\u00E1 es indulgente, misericordioso.",
        "8. Al\u00E1 no os proh\u00EDbe que se\u00E1is buenosy equitativos con quienes no han combatido contra vosotros por causa de la religi\u00F3n, ni os han expulsado de vuestros hogares. Al\u00E1 ama a los que son equitativos.",
        "9. Lo que s\u00ED os proh\u00EDbe Al\u00E1 es quetom\u00E9is como amigos a los que han combatido contra vosotros por causa de la religi\u00F3n y os han expulsado de vuestros hogares o han contribuido a vuestra expulsi\u00F3n. Quienes les tomen como amigos, \u00E9sos son los imp\u00EDos.",
        "10. \u00A1Creyentes! Cuando vengan avosotros mujeres creyentes que hayan emigrado, \u00A1examinadlas! Al\u00E1 conoce bien su fe. Si comprob\u00E1is que de verdad son creyentes, no las devolv\u00E1is a los infieles: ni ellas son l\u00EDcitas para ellos ni ellos lo son para ellas. \u00A1Reembolsadles lo que hayan gastado! No ten\u00E9is nada que reprocharos si os cas\u00E1is con ellas, con tal que les entregu\u00E9is su dote. Pero no reteng\u00E1is a las infieles. Pedid lo que hay\u00E1is gastado, y que ellos tambi\u00E9n pidan lo que hayan gastado. \u00C9sa es la decisi\u00F3n de Al\u00E1. \u00C9l decide entre vosotros. Al\u00E1 es omnisciente, sabio.",
        "11. Si alguna de vuestras esposas sepasa a los infieles y, luego, os toca a vosotros vencer, dad a aqu\u00E9llos cuyas esposas hayan huido otro tanto de lo que hab\u00EDan gastado. \u00A1Temed a Al\u00E1, en Quien cre\u00E9is!",
        "12. \u00A1Profeta! Cuando las creyentesvengan a ti a prestarte juramento de fidelidad, de que no asociar\u00E1n nada a Al\u00E1, que no robar\u00E1n, que no fornicar\u00E1n, que no matar\u00E1n a sus hijos, que no dir\u00E1n calumnia forjada entre sus manos y pies, que no te desobedecer\u00E1n en lo que se juzgue razonable, acepta su juramento y pide a Al\u00E1 que les perdone. Al\u00E1 es indulgente, misericordioso.",
        "13. \u00A1Creyentes! \u00A1No tom\u00E9is comoamigos a gente que ha incurrido en la ira de Al\u00E1! Desesperan de la otra vida, como los infieles desesperan de los sepultados.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 60;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-Mumtahinah";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "La Examinada";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Medinesa";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 13;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "60: Al-Mumtahinah";
    }

}//class end
