/*
 * @(#) Sure61.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure61
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure61 ()
    {}

    private static final String [] ayts =
    {
        "#61=As-Saff=La Fila=Medinesa=14",
        "1. Lo que est\u00E1 en los cielos y en latierra glorifica a Al\u00E1. \u00C9l es el Poderoso, el Sabio.",
        "2. \u00A1Creyentes! \u00BFPor qu\u00E9 dec\u00EDs lo queno hac\u00E9is?",
        "3. Al\u00E1 aborrece mucho que dig\u00E1is loque no hac\u00E9is.",
        "4. Al\u00E1 ama a los que luchan en fila porSu causa, como si fueran un s\u00F3lido edificio.",
        "5. Y cuando Mois\u00E9s dijo a su pueblo:\u00AB\u00A1Pueblo! \u00BFPor qu\u00E9 me molest\u00E1is sabiendo que soy el que Al\u00E1 os ha enviado?\u00BB Y, cuando se desviaron, Al\u00E1 desvi\u00F3 sus corazones. Al\u00E1 no dirige al pueblo perverso.",
        "6. Y cuando Jes\u00FAs, hijo de Mar\u00EDa, dijo:\u00AB\u00A1Hijos de Israel! Yo soy el que Al\u00E1 os ha enviado, en confirmaci\u00F3n de la Tora anterior a m\u00ED, y como nuncio de un Enviado que vendr\u00E1 despu\u00E9s de m\u00ED, llamado Ahmad\u00BB. Pero, cuando vino a ellos con las pruebas claras, dijeron: \u00AB\u00A1Esto es manifiesta magia!\u00BB",
        "7. \u00BFHay alguien m\u00E1s imp\u00EDo que quieninventa la mentira contra Al\u00E1, siendo llamado al Islam? Al\u00E1 no dirige al pueblo imp\u00EDo.",
        "8. Quisieran apagar de un soplo la Luzde Al\u00E1, pero Al\u00E1 har\u00E1 que resplandezca, a despecho de los infieles.",
        "9. \u00C9l es Quien ha mandado a SuEnviado con la Direcci\u00F3n y con la religi\u00F3n verdadera para que prevalezca sobre toda otra religi\u00F3n, a despecho de los asociadores.",
        "10. \u00A1Creyentes! \u00BFQuer\u00E9is que osindique un negocio que os librar\u00E1 de un castigo doloroso?:",
        "11. \u00A1Creed en Al\u00E1 y en Su Enviado ycombatid por Al\u00E1 con vuestra hacienda y vuestras personas! Es mejor para vosotros. Si supierais...",
        "12. As\u00ED, os perdonar\u00E1 vuestrospecados y os introducir\u00E1 en jardines por cuyos bajos fluyen arroyos y en viviendas agradables en los jardines del ed\u00E9n. \u00A1Ese es el \u00E9xito grandioso!",
        "13. Y otra cosa, que amar\u00E9is: el auxiliode Al\u00E1 y un \u00E9xito cercano. \u00A1Y anuncia la buena nueva a los creyentes!",
        "14. \u00A1Creyentes! Sed los auxiliares deAl\u00E1 como cuando Jes\u00FAs, hijo de Mar\u00EDa, dijo a los ap\u00F3stoles: \u00AB\u00BFQui\u00E9nes son mis auxiliares en la v\u00EDa que lleva a Al\u00E1?\u00BB Los ap\u00F3stoles dijeron: \u00ABNosotros somos los auxiliares de Al\u00E1\u00BB. De los hijos de Israel unos creyeron y otros no. Fortalecimos contra sus enemigos a los que creyeron y salieron vencedores.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 61;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "As-Saff";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "La Fila";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Medinesa";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 14;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "61: As-Saff";
    }

}//class end
