/*
 * @(#) Sure63.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure63
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure63 ()
    {}

    private static final String [] ayts =
    {
        "#63=Al-Mun\u00E1fiq\u00FAn=Los Hip\u00F3critas=Medinesa=11",
        "1. Cuando los hip\u00F3critas vienen a ti,dicen: \u00ABAtestiguamos que t\u00FA eres, en verdad, el Enviado de Al\u00E1\u00BB. Al\u00E1 sabe que t\u00FA eres el enviado. Pero Al\u00E1 es testigo de que los hip\u00F3critas mienten.",
        "2. Se han escudado en susjuramentos y han desviado a otros del camino de Al\u00E1. \u00A1Qu\u00E9 mal est\u00E1 lo que han hecho!",
        "3. Porque primero creyeron y, luego,han descre\u00EDdo. Sus corazones han sido sellados, as\u00ED que no entienden.",
        "4. Cuando se les ve, se admira supresencia. Si dicen algo, se escucha lo que dicen. Son como maderos apoyados. Creen que todo grito va dirigido contra ellos. Son ellos el enemigo. \u00A1Ten, pues, cuidado con ellos! \u00A1Que Al\u00E1 les maldiga! \u00A1C\u00F3mo pueden ser tan desviados!",
        "5. Cuando se les dice: \u00AB\u00A1Venid, que elEnviado de Al\u00E1 pedir\u00E1 perd\u00F3n por vosotros!\u00BB, vuelven la cabeza y se les ve retirarse altivamente.",
        "6. Da lo mismo que pidas o no que seles perdone. Al\u00E1 no les perdonar\u00E1. Al\u00E1 no dirige a la gente perversa.",
        "7. Son ellos los que dicen: \u00ABNo gast\u00E9isnada en favor de los que est\u00E1n con el Enviado de Al\u00E1; as\u00ED, se escapar\u00E1n de \u00E9l\u00BB. Los tesoros de los cielos y de la tierra pertenecen a Al\u00E1, pero los hip\u00F3critas no comprenden.",
        "8. Dicen: \u00ABSi volvemos a la ciudad, losm\u00E1s poderosos, sin duda, expulsar\u00E1n de ella a los m\u00E1s d\u00E9biles\u00BB. Pero el poder pertenece a Al\u00E1, a Su Enviado y a los creyentes. Los hip\u00F3critas, empero, no saben.",
        "9. \u00A1Creyentes! Que ni vuestrahacienda ni vuestros hijos os distraigan del recuerdo de Al\u00E1. Quienes eso hacen, son los que pierden.",
        "10. Gastad de lo que os hemosprove\u00EDdo, antes de que la muerte venga a uno de vosotros y \u00E9ste diga: \u00AB\u00A1Se\u00F1or! \u00BFPor qu\u00E9 no me das algo m\u00E1s de tiempo, para que d\u00E9 limosna y sea de los justos?\u00BB.",
        "11. Cuando le vence a uno su plazo,Al\u00E1 no le concede pr\u00F3rroga. Al\u00E1 est\u00E1 bien informado de lo que hac\u00E9is.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 63;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-Mun\u00E1fiq\u00FAn";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "Los Hip\u00F3critas";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Medinesa";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 11;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "63: Al-Mun\u00E1fiq\u00FAn";
    }

}//class end
