/*
 * @(#) Sure73.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure73
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure73 ()
    {}

    private static final String [] ayts =
    {
        "#73=Al-Muzzammil=El Arrebujado=Mecana=20",
        "1. \u00A1T\u00FA, el arrebujado!",
        "2. \u00A1Vela casi toda la noche,",
        "3. o media noche, o algo menos,",
        "4. o m\u00E1s, y recita el Cor\u00E1n lenta yclaramente!",
        "5. Vamos a comunicarte algoimportante:",
        "6. la primera noche es m\u00E1s eficaz y dedicci\u00F3n m\u00E1s correcta.",
        "7. Durante el d\u00EDa est\u00E1s demasiadoocupado.",
        "8. \u00A1Y menciona el nombre de tu Se\u00F1ory cons\u00E1grate totalmente a \u00C9l!",
        "9. El Se\u00F1or del Oriente y delOccidente. No hay m\u00E1s dios que \u00C9l. \u00A1T\u00F3male, pues, como protector!",
        "10. \u00A1Ten paciencia con lo que dicen yap\u00E1rtate de ellos discretamente!",
        "11. \u00A1D\u00E9jame con los desmentidores,que gozan de las comodidades de la vida! \u00A1Conc\u00E9deles a\u00FAn una breve pr\u00F3rroga!",
        "12. Disponemos de cadenas y defuego de gehena,",
        "13. de alimento que se atraganta y decastigo doloroso.",
        "14. El d\u00EDa que tiemblen la tierra y lasmonta\u00F1as, y se conviertan las monta\u00F1as en montones dispersos de arena...",
        "15. Os hemos mandado un Enviado,testigo contra vosotros, como antes hab\u00EDamos mandado un enviado a Fara\u00F3n.",
        "16. Fara\u00F3n desobedeci\u00F3 al enviado yle sorprendimos duramente.",
        "17. Si no cre\u00E9is, \u00BFc\u00F3mo vais a librarosde un d\u00EDa que har\u00E1 encanecer a los ni\u00F1os?",
        "18. El cielo se entreabrir\u00E1. Se cumplir\u00E1Su promesa.",
        "19. Esto es un Recuerdo. El quequiera \u00A1que emprenda camino hacia su Se\u00F1or!",
        "20. Tu Se\u00F1or sabe que pasas enoraci\u00F3n casi dos tercios de la noche, la mitad o un tercio de la misma, y lo mismo algunos de los que est\u00E1n contigo. Al\u00E1 determina la noche y el d\u00EDa. Sabe que no vais a contarlo con exactitud y os perdona. \u00A1Recitad, pues, lo que buenamente pod\u00E1is del Cor\u00E1n! Sabe que entre vosotros habr\u00E1 unos enfermos, otros de viaje por la tierra buscando el favor de Al\u00E1, otros combatiendo por Al\u00E1, \u00A1Recitad, pues, lo que buenamente pod\u00E1is de \u00E9l! \u00A1Haced la azal\u00E1! \u00A1Dad el azaque! \u00A1Haced un pr\u00E9stamo generoso a Al\u00E1! El bien que hag\u00E1is como anticipo para vosotros mismos, volver\u00E9is a encontrarlo junto a Al\u00E1 como bien mejor y como recompensa mayor. \u00A1Y pedid el perd\u00F3n de Al\u00E1! Al\u00E1 es indulgente, misericordioso.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 73;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-Muzzammil";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "El Arrebujado";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 20;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "73: Al-Muzzammil";
    }

}//class end
