/*
 * @(#) Sure74.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure74
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure74 ()
    {}

    private static final String [] ayts =
    {
        "#74=Al-Muddazzir=El Envuelto en un Manto=Mecana=56",
        "1. \u00A1T\u00FA, el envuelto en un manto!",
        "2. \u00A1Lev\u00E1ntate y advierte!",
        "3. A tu Se\u00F1or, \u00A1ens\u00E1lzale!",
        "4. Tu ropa, \u00A1purif\u00EDcala!",
        "5. La abominaci\u00F3n, \u00A1huye de ella!",
        "6. \u00A1No des esperando ganancia!",
        "7. La decisi\u00F3n de tu Se\u00F1or, \u00A1esp\u00E9ralapaciente!",
        "8. Cuando suene la trompeta,",
        "9. \u00E9se ser\u00E1, entonces, un d\u00EDa dif\u00EDcil",
        "10. para los infieles, no f\u00E1cil.",
        "11. \u00A1D\u00E9jame solo con Mi criatura,",
        "12. a quien he dado una granhacienda,",
        "13. e hijos varones que est\u00E1npresentes!",
        "14. Todo se lo he facilitado,",
        "15. pero a\u00FAn anhela que le d\u00E9 m\u00E1s.",
        "16. \u00A1No! Se ha mostrado hostil aNuestros signos.",
        "17. Le har\u00E9 subir por una cuesta.",
        "18. Ha reflexionado y tomado unadecisi\u00F3n,",
        "19. pero \u00A1qu\u00E9 decisi\u00F3n! \u00A1Maldito sea!",
        "20. S\u00ED, \u00A1qu\u00E9 decisi\u00F3n! \u00A1Maldito sea!",
        "21. Luego, ha mirado.",
        "22. Luego, se ha puesto ce\u00F1udo ytriste.",
        "23. Luego, ha vuelto la espalda, llenode altivez.",
        "24. Y ha dicho: \u00AB\u00A1Esto no es sinomagia aprendida!",
        "25. \u00A1No es sino la palabra de unmortal!\u00BB",
        "26. \u00A1Lo entregar\u00E9 al ardor del saqar!",
        "27. Y \u00BFc\u00F3mo sabr\u00E1s qu\u00E9 es el saqar?",
        "28. No deja residuos, no deja nada.",
        "29. Abrasa al mortal.",
        "30. Hay diecinueve que lo guardan.",
        "31. No hemos puesto sino a \u00E1ngelescomo guardianes del Fuego y no los hemos puesto en ese n\u00FAmero sino para tentar a los infieles, para que los que han recibido la Escritura crean firmemente, para que los creyentes se fortifiquen en su fe, para que no duden ni los que han recibido la Escritura ni los creyentes, para que los enfermos de coraz\u00F3n y los infieles digan: \u00AB\u00BFQu\u00E9 es lo que se propone Al\u00E1 con esta par\u00E1bola?\u00BB As\u00ED es como Al\u00E1 extrav\u00EDa a quien \u00C9l quiere y dirige a quien \u00C9l quiere. Nadie sino \u00C9l conoce las legiones de tu Se\u00F1or. No es sino una amonestaci\u00F3n dirigida a los mortales.",
        "32. \u00A1No! \u00A1Por la luna!",
        "33. \u00A1Por la noche cuando declina!",
        "34. \u00A1Por la ma\u00F1ana cuando apunta!",
        "35. Es, s\u00ED, una de las mayores,",
        "36. a modo de advertencia para losmortales,",
        "37. para aqu\u00E9llos de vosotros quequieran adelantarse o rezagarse.",
        "38. Cada uno ser\u00E1 responsable de loque haya cometido.",
        "39. Pero los de la derecha,",
        "40. en jardines, se preguntar\u00E1n unos aotros",
        "41. acerca de los pecadores.",
        "42. \u00AB\u00BFQu\u00E9 es lo que os ha conducidoal saqar?\u00BB",
        "43. Dir\u00E1n: \u00ABNo \u00E9ramos de los queoraban,",
        "44. no d\u00E1bamos de comer al pobre,",
        "45. parlote\u00E1bamos con los parlones",
        "46. y desment\u00EDamos el d\u00EDa del Juicio,",
        "47. hasta que vino a nosotros lacierta\u00BB.",
        "48. Los intercesores no podr\u00E1n hacernada por ellos.",
        "49. \u00BFPor qu\u00E9 han tenido que apartarsedel Recuerdo,",
        "50. como asnos espantados",
        "51. que huyen del le\u00F3n?",
        "52. Todos ellos quisieran que se lestrajeran hojas desplegadas.",
        "53. Pero \u00A1no! No temen la otra vida.",
        "54. \u00A1No! Es un Recuerdo,",
        "55. que recordar\u00E1 quien quiera.",
        "56. Pero no lo tendr\u00E1n en cuenta, amenos que Al\u00E1 quiera. Es digno de ser temido y digno de perdonar.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 74;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-Muddazzir";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "El Envuelto en un Manto";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 56;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "74: Al-Muddazzir";
    }

}//class end
