/*
 * @(#) Sure85.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure85
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure85 ()
    {}

    private static final String [] ayts =
    {
        "#85=Al-Bur\u00FAy=Las Constelaciones=Mecana=22",
        "1. \u00A1Por el cielo con susconstelaciones!",
        "2. \u00A1Por el d\u00EDa con que se haamenazado!",
        "3. \u00A1Por el testigo y lo atestiguado!",
        "4. \u00A1Malditos sean los hombres delFoso,",
        "5. del fuego bien alimentado,",
        "6. sentados a \u00E9l,",
        "7. dando testimonio de lo que elloshan hecho a los creyentes,",
        "8. resentidos con ellos s\u00F3lo porquecreyeron en Al\u00E1, el Poderoso, el Digno de Alabanza,",
        "9. a Quien pertenece el dominio de loscielos y de la tierra. Al\u00E1 es testigo de todo.",
        "10. Quienes sometan a los creyentesy a las creyentes a una prueba y no se arrepientan luego, tendr\u00E1n el castigo de la gehena, el castigo de su fuego.",
        "11. Quienes, en cambio, hayan cre\u00EDdoy obrado bien tendr\u00E1n jardines por cuyos bajos fluyen arroyos. \u00A1Ese es el gran \u00E9xito!",
        "12. \u00A1S\u00ED, es duro el rigor de tu Se\u00F1or!",
        "13. \u00C9l crea y re-crea.",
        "14. \u00C9l es el Indulgente, el Lleno deAmor,",
        "15. el Se\u00F1or del Trono, el Glorioso,",
        "16. Que siempre hace lo que quiere.",
        "17. \u00BFTe has enterado de la historia delos ej\u00E9rcitos,",
        "18. de Fara\u00F3n y de los tamudeos?",
        "19. Los infieles, no obstante, persistenen desmentir,",
        "20. pero Al\u00E1 les tiene a Su merced.",
        "21. \u00A1S\u00ED es un Cor\u00E1n glorioso,",
        "22. en una Tabla bien guardada!",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 85;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-Bur\u00FAy";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "Las Constelaciones";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 22;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "85: Al-Bur\u00FAy";
    }

}//class end
