/*
 * @(#) Sure92.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure92
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure92 ()
    {}

    private static final String [] ayts =
    {
        "#92=Al-Lail=La Noche=Mecana=21",
        "1. \u00A1Por la noche cuando extiende suvelo!",
        "2. \u00A1Por el d\u00EDa cuando resplandece!",
        "3. \u00A1Por Quien ha creado al var\u00F3n y a lahembra!",
        "4. Vuestro esfuerzo, en verdad, daresultados diversos.",
        "5. A quien da, teme a Dios,",
        "6. y cree en lo m\u00E1s bello,",
        "7. le facilitaremos el acceso a la mayorfelicidad.",
        "8. En cambio, a quien es avaro, creebastarse a s\u00ED mismo",
        "9. y desmiente lo m\u00E1s bello,",
        "10. le facilitaremos el acceso a lamayor adversidad,",
        "11. y de nada le servir\u00E1 su haciendacuando sea precipitado.",
        "12. S\u00ED, es de incumbencia Nuestra laDirecci\u00F3n.",
        "13. S\u00ED, es cosa Nuestra la otra vida y\u00E9sta.",
        "14. Os he prevenido contra un fuegollameante,",
        "15. en el cual s\u00F3lo arder\u00E1 el infame,",
        "16. que desmiente y se desv\u00EDa,",
        "17. el cual evitar\u00E1 quien de veras temea Dios,",
        "18. que da su hacienda parapurificarse,",
        "19. que, cuando hace un favor, no lohace con \u00E1nimo de ser retribuido,",
        "20. sino tan s\u00F3lo por deseo de agradara su alt\u00EDsimo Se\u00F1or.",
        "21. \u00A1S\u00ED, \u00E9se quedar\u00E1 satisfecho!",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 92;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-Lail";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "La Noche";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 21;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "92: Al-Lail";
    }

}//class end
