/*
 * @(#) Sure1.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure1
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure1 ()
    {}

    private static final String [] ayts =
    {
        "#1=Al-F\u00E1tihah=Exordio=Mecana=7",
        "1. \u00A1Con el nombre de Al\u00E1, el Compasivo, el Misericordioso!",
        "2. Alabado sea Al\u00E1, Se\u00F1or del universos,",
        "3. el Compasivo (al-Rahm\u00E1n), el Misericordioso (al-Rah\u00EDm),",
        "4. Due\u00F1o del d\u00EDa del Juicio,",
        "5. A Ti solo servimos y a Ti solo imploramos ayuda.",
        "6. Dir\u00EDgenos por la v\u00EDa recta,",
        "7. la v\u00EDa de los que T\u00FA has agraciado, no de los que han incurrido en la ira, ni de los extraviados.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 1;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-F\u00E1tihah";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "Exordio";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 7;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "1: Al-F\u00E1tihah";
    }

}//class end
