/*
 * @(#) Sure102.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure102
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure102 ()
    {}

    private static final String [] ayts =
    {
        "#102=At-Tak\u00E1zur=El Af\u00E1n de Lucro=Mecana=8",
        "1. El af\u00E1n de lucro os distrae",
        "2. hasta la hora de la muerte.",
        "3. \u00A1No! \u00A1Ya ver\u00E9is...!",
        "4. \u00A1No y no! \u00A1Ya ver\u00E9is...!",
        "5. \u00A1No! Si supierais a ciencia cierta...",
        "6. \u00A1Ver\u00E9is, de seguro, el fuego de lagehena!",
        "7. \u00A1S\u00ED, lo ver\u00E9is con ojos de certeza!",
        "8. Luego, ese d\u00EDa, se os preguntar\u00E1,ciertamente, por la delicia.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 102;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "At-Tak\u00E1zur";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "El Af\u00E1n de Lucro";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 8;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "102: At-Tak\u00E1zur";
    }

}//class end
