/*
 * @(#) Sure104.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure104
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure104 ()
    {}

    private static final String [] ayts =
    {
        "#104=Al-Humazah=El Difamador=Mecana=9",
        "1. \u00A1Ay de todo aqu\u00E9l que difame, quecritique,",
        "2. que amase hacienda y la cuenteuna y otra vez,",
        "3. creyendo que su hacienda le har\u00E1inmortal!",
        "4. \u00A1No! \u00A1Ser\u00E1 precipitado, ciertamente,en la hutama!",
        "5. Y \u00BFc\u00F3mo sabr\u00E1s qu\u00E9 es la hutama?",
        "6. Es el fuego de Al\u00E1, encendido,",
        "7. que llega hasta las entra\u00F1as.",
        "8. Se cerrar\u00E1 sobre ellos",
        "9. en extensas columnas.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 104;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-Humazah";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "El Difamador";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 9;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "104: Al-Humazah";
    }

}//class end
