/*
 * @(#) Sure113.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure113
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure113 ()
    {}

    private static final String [] ayts =
    {
        "#113=Al-Falaq=El Alba=Mecana|Medinesa=5",
        "1. Di: \u00ABMe refugio en el Se\u00F1or del alba",
        "2. del mal que hacen sus criaturas,",
        "3. del mal de la oscuridad cuando seextiende,",
        "4. del mal de las que soplan en losnudos,",
        "5. del mal envidioso cuando envidia\u00BB.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 113;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-Falaq";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "El Alba";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana|Medinesa";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 5;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "113: Al-Falaq";
    }

}//class end
