/*
 * @(#) Sure33.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure33
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure33 ()
    {}

    private static final String [] ayts =
    {
        "#33=Al-Ahz\u00E1b=La Coalici\u00F3n=Medinesa=73",
        "1. \u00A1Profeta! \u00A1Teme a Al\u00E1 y noobedezcas a los infieles y a los hip\u00F3critas! Al\u00E1 es omnisciente, sabio.",
        "2. \u00A1Sigue lo que tu Se\u00F1or te revela! Al\u00E1est\u00E1 bien informado de lo que hac\u00E9is.",
        "3. \u00A1Conf\u00EDa en Al\u00E1! \u00A1Al\u00E1 basta comoprotector!",
        "4. Al\u00E1 no ha puesto dos corazones enel pecho de ning\u00FAn hombre. Ni ha hecho que las esposas que repudi\u00E1is por la f\u00F3rmula: \u00AB\u00A1Eres para m\u00ED como la espalda de mi madre!\u00BB sean vuestras madres. Ni ha hecho que vuestros hijos adoptivos sean vuestros propios hijos. Eso es lo que vuestras bocas dicen. Al\u00E1, empero, dice la verdad y conduce por el Camino.",
        "5. Llamadles por su padre. Es m\u00E1sequitativo ante Al\u00E1. Y, si no sab\u00E9is qui\u00E9n es su padre, que sean vuestros hermanos en religi\u00F3n y vuestros protegidos. No incurr\u00EDs en culpa si en ello os equivoc\u00E1is, pero s\u00ED si lo hac\u00E9is deliberadamente. Al\u00E1 es indulgente, misericordioso.",
        "6. El Profeta est\u00E1 m\u00E1s cerca de loscreyentes que ellos lo est\u00E1n de s\u00ED mismos. Las esposas de aqu\u00E9l son las madres de \u00E9stos. Los unidos por lazos de consanguinidad est\u00E1n m\u00E1s cerca unos de otros, seg\u00FAn la Escritura de Al\u00E1, que los creyentes y los emigrados, a menos que hag\u00E1is un favor a vuestros amigos. Eso est\u00E1 anotado en la Escritura.",
        "7. Y cuando concertamos un pactocon los profetas, contigo, con No\u00E9, con Abraham, con Mois\u00E9s y con Jes\u00FAs, hijo de Mar\u00EDa -pacto solemne,",
        "8. para pedir cuenta de su sinceridada los sinceros. Y para los infieles ha preparado un castigo doloroso.",
        "9. \u00A1Creyentes! Recordad la gracia queAl\u00E1 os dispens\u00F3 cuando vinieron las legiones contra vosotros y Nosotros enviamos contra ellas un viento y legiones invisibles a vuestros ojos. Al\u00E1 ve bien lo que hac\u00E9is.",
        "10. Cuando os acosaban por todaspartes, cuando el terror os desvi\u00F3 la mirada, se os hizo un nudo en la garganta y conjeturasteis sobre Al\u00E1.",
        "11. En esa ocasi\u00F3n, los creyentesfueron puestos a prueba y sufrieron una violenta conmoci\u00F3n.",
        "12. Y cuando los hip\u00F3critas y losenfermos de coraz\u00F3n dec\u00EDan: \u00AB\u00A1Al\u00E1 y Su Enviado no han hecho sino enga\u00F1arnos con sus promesas!\u00BB",
        "13. Y cuando un grupo de ellos dijo:\u00AB\u00A1Gente de Yatrib! \u00A1No os qued\u00E9is aqu\u00ED! \u00A1Regresad!\u00BB Parte de ellos pidi\u00F3 autorizaci\u00F3n al Profeta, diciendo: \u00AB\u00A1Nuestras casas est\u00E1n indefensas!\u00BB En realidad, no es que sus casas estuvieran indefensas, lo que quer\u00EDan era huir.",
        "14. Si les hubieran entrado por susarrabales y se les hubiera pedido que apostataran, habr\u00EDan aceptado casi sin demora.",
        "15. Pero hab\u00EDan concertado antes conAl\u00E1 una alianza: no volver la espalda. Y hay que responder de la alianza con Al\u00E1...",
        "16. Di: \u00ABNo sacar\u00E9is nada con huir sies que pretend\u00E9is con ello no morir o que no os maten. De todas maneras, se os va a dejar gozar s\u00F3lo por poco tiempo\u00BB.",
        "17. Di: \u00AB\u00BFQui\u00E9n podr\u00E1 protegeros deAl\u00E1, tanto si quiere haceros mal como si quiere haceros objeto de misericordia?\u00BB No encontrar\u00E1n, fuera de Al\u00E1, amigo ni auxiliar.",
        "18. Al\u00E1 sabe qui\u00E9nes son, entrevosotros, los que levantan obst\u00E1culos y los que dicen a sus hermanos: \u00AB\u00A1Venid a nosotros!\u00BB, pero sin mostrar gran ardor para combatir.",
        "19. Os regatean la ayuda. Cuandoviene el miedo, les ves que te miran, gir\u00E1ndoles los ojos, como mira aqu\u00E9l a quien ronda la muerte. Pero, cuando ha desaparecido el miedo, os hieren con sus afiladas lenguas, \u00E1vidos de bot\u00EDn. Esos tales no son creyentes. Al\u00E1 har\u00E1 vanas sus obras. Es cosa f\u00E1cil para Al\u00E1.",
        "20. Creen que los coalicionistas no sehan ido. Pero, si los coalicionistas regresaran, querr\u00EDan retirarse al desierto entre los beduinos, preguntando qu\u00E9 ha sido de vosotros. Si se quedaran con vosotros, combatir\u00EDan pero poco.",
        "21. En el Enviado de Al\u00E1 ten\u00E9is,ciertamente, un bello modelo para quien cuenta con Al\u00E1 y con el \u00FAltimo D\u00EDa y que recuerda mucho a Al\u00E1.",
        "22. Y cuando los creyentes vieron alos coalicionistas, dijeron: \u00ABEsto es lo que Al\u00E1 y su Enviado nos hab\u00EDan prometido. \u00A1Dios y su Enviado dec\u00EDan la verdad!\u00BB Esto no hizo sino aumentar su fe y su adhesi\u00F3n.",
        "23. Hubo creyentes que semantuvieron fieles a la alianza concertada con Al\u00E1. Algunos de ellos dieron ya su vida. Otros esperan a\u00FAn, sin mudar su actitud.",
        "24. Para que Al\u00E1 retribuya a lossinceros por su sinceridad y castigue a los hip\u00F3critas, si quiere, o se vuelva a ellos. Al\u00E1 es indulgente, misericordioso.",
        "25. Al\u00E1 despidi\u00F3 a los infieles llenos deira, sin que consiguieran triunfar. Al\u00E1 evit\u00F3 el combate a los creyentes. Al\u00E1 es fuerte, poderoso.",
        "26. Hizo bajar de sus fortalezas a losde la gente de la Escritura que hab\u00EDan apoyado a aqu\u00E9llos. Sembr\u00F3 el terror en sus corazones. A unos matasteis, a otros les hicisteis cautivos.",
        "27. Os ha dado en herencia su tierra,sus casas, sus bienes y un territorio que nunca hab\u00EDais pisado. Al\u00E1 es omnipotente.",
        "28. \u00A1Profeta! Di a tus esposas: \u00ABSidese\u00E1is la vida de ac\u00E1 y su ornato, \u00A1venid, que os proveer\u00E9 y os dejar\u00E9 en libertad decorosamente!",
        "29. Pero, si busc\u00E1is a Al\u00E1, a SuEnviado y la Morada Postrera, entonces, Al\u00E1 ha preparado una recompensa magn\u00EDfica para aqu\u00E9llas de vosotras que hagan el bien\u00BB.",
        "30. \u00A1Mujeres del Profeta! A la que devosotras sea culpable de deshonestidad manifiesta, se le doblar\u00E1 el castigo. Es cosa f\u00E1cil para Al\u00E1.",
        "31. Pero a la que de vosotrasobedezca a Al\u00E1 y a Su Enviado y obre bien, le daremos doble remuneraci\u00F3n y le prepararemos generoso sustento.",
        "32. \u00A1Mujeres del Profeta! Vosotras nosois como otras mujeres cualesquiera. Si tem\u00E9is a Al\u00E1, no se\u00E1is tan complacientes en vuestras palabras que llegue a anhelaros el enfermo de coraz\u00F3n. \u00A1Hablad, m\u00E1s bien, como se debe!",
        "33. \u00A1Quedaos en vuestras casas! \u00A1Noos acical\u00E9is como se acicalaban las antiguas paganas! \u00A1Haced la azal\u00E1! \u00A1Dad el azaque! \u00A1Obedeced a Al\u00E1 y a Su Enviado! Al\u00E1 s\u00F3lo quiere libraros de la mancha, gente de la casa, y purificaros por completo.",
        "34. Recordad lo que de las aleyas deAl\u00E1 y de la Sabidur\u00EDa se recita en vuestras casas. Al\u00E1 es sutil, est\u00E1 bien informado.",
        "35. Al\u00E1 ha preparado perd\u00F3n ymagn\u00EDfica recompensa para los musulmanes y las musulmanas, los creyentes y las creyentes, los devotos y las devotas, los sinceros y las sinceras, los pacientes y las pacientes, los humildes y las humildes, los que y las que dan limosna, los que y las que ayunan, los castos y las castas, los que y las que recuerdan mucho a Al\u00E1.",
        "36. Cuando Al\u00E1 y Su Enviado handecidido un asunto, ni el creyente ni la creyente tienen ya opci\u00F3n en ese asunto. Quien desobedece a Al\u00E1 y a su Enviado est\u00E1 evidentemente extraviado.",
        "37. Y cuando dec\u00EDas al que hab\u00EDa sidoobjeto de una gracia de Al\u00E1 y de una gracia tuya: \u00AB\u00A1Conserva a tu esposa y teme a Al\u00E1!\u00BB, y ocultabas en tu alma lo que Al\u00E1 iba a revelar, y ten\u00EDas miedo de los hombres, siendo as\u00ED que Al\u00E1 tiene m\u00E1s derecho a que Le tengas miedo. Cuando Zayd hab\u00EDa terminado con ella, te la dimos por esposa para que no se pusiera reparo a los creyentes que se casan con las esposas de sus hijos adoptivos, cuando \u00E9stos han terminado con ellas. \u00A1La orden de Al\u00E1 se cumple!",
        "38. Que no tenga reparos el Profetapor algo que le ha sido impuesto por Al\u00E1, conforme a la pr\u00E1ctica de Al\u00E1 para los que vivieron antes -la orden de Al\u00E1 es un decreto decidido-,",
        "39. que transmit\u00EDan los mensajes deAl\u00E1 y Le ten\u00EDan miedo, no teniendo miedo de nadie m\u00E1s que de Al\u00E1. \u00A1Basta Al\u00E1 para ajustar cuentas!",
        "40. Muhammad no es el padre deninguno de vuestros varones, sino el Enviado de Al\u00E1 y el sello de los profetas. Al\u00E1 es omnisciente.",
        "41. \u00A1Creyentes! \u00A1Recordad mucho aAl\u00E1!",
        "42. \u00A1Glorificadle ma\u00F1ana y tarde!",
        "43. \u00C9l es Quien, con Sus \u00E1ngeles, osbendice para sacaros de las tinieblas a la luz. Es misericordioso con los creyentes.",
        "44. El d\u00EDa que Le encuentren, ser\u00E1nsaludados con: \u00AB\u00A1Paz!\u00BB Les habr\u00E1 preparado una recompensa generosa.",
        "45. \u00A1Profeta! Te hemos enviado comotestigo, como nuncio de buenas nuevas, como monitor,",
        "46. como voz que llama a Al\u00E1 con Supermiso, como antorcha luminosa.",
        "47. Anuncia a los creyentes querecibir\u00E1n un gran favor de Al\u00E1.",
        "48. \u00A1No obedezcas a los infieles y alos hip\u00F3critas! \u00A1Haz caso omiso de sus ofensas y conf\u00EDa en Al\u00E1! \u00A1Al\u00E1 basta como protector!",
        "49. \u00A1Creyentes! Si os cas\u00E1is conmujeres creyentes y, luego, las repudi\u00E1is antes de haberlas tocado, no ten\u00E9is por qu\u00E9 exigirles un per\u00EDodo de espera. \u00A1Proveedlas de lo necesario y dejadlas en libertad decorosamente!",
        "50. \u00A1Profeta! Hemos declarado l\u00EDcitaspara ti a tus esposas, a las que has dado dote, a las esclavas que Al\u00E1 te ha dado como bot\u00EDn de guerra, a las hijas de tu t\u00EDo y t\u00EDas paternos y de tu t\u00EDo y t\u00EDas maternos que han emigrado contigo y a toda mujer creyente, si se ofrece al Profeta y el Profeta quiere casarse con ella. Es un privilegio tuyo, no de los otros creyentes -ya sabemos lo que hemos impuesto a estos \u00FAltimos con respecto a sus esposas y esclavas, para que no tengas reparo. Al\u00E1 es indulgente, misericordioso.",
        "51. Puedes dejar para otra ocasi\u00F3n ala que de ellas quieras, o llamar a ti a la que quieras, o volver a llamar a una de las que hab\u00EDas separado. No haces mal. Esto contribuye a su alegr\u00EDa, a evitar que est\u00E9n tristes y a que todas ellas est\u00E9n contentas con lo que t\u00FA les des. Al\u00E1 sabe lo que encierran vuestros corazones. Al\u00E1 es omnisciente, benigno.",
        "52. En adelante, no te ser\u00E1 l\u00EDcito tomarotras mujeres, ni cambiar de esposas, aunque te guste su belleza, a excepci\u00F3n de tus esclavas. Al\u00E1 todo lo observa.",
        "53. \u00A1Creyentes! No entr\u00E9is en lashabitaciones del Profeta a menos que se os autorice a ello para una comida. No entr\u00E9is hasta que sea hora. Cuando se os llame, entrad y, cuando hay\u00E1is comido, retiraos sin poneros a hablar como si fuerais de la familia. Esto molestar\u00EDa al Profeta y, por vosotros, le dar\u00EDa vergenza. Al\u00E1, en cambio, no Se avergenza de la verdad. Cuando les pid\u00E1is un objeto hacedlo desde detr\u00E1s de una cortina. Es m\u00E1s decoroso para vosotros y para ellas. No deb\u00E9is molestar al Enviado de Al\u00E1, ni casaros jam\u00E1s con las que hayan sido sus esposas. Esto, para Al\u00E1, ser\u00EDa grave.",
        "54. Si mostr\u00E1is algo o lo ocult\u00E1is,... Al\u00E1lo sabe todo.",
        "55. No pecan si se trata de suspadres, sus hijos, sus hermanos, los hijos de sus hermanos, los hijos de sus hermanas, sus mujeres o sus esclavas. \u00A1Temed a Al\u00E1! Al\u00E1 es testigo de todo.",
        "56. Al\u00E1 y sus \u00E1ngeles bendicen alProfeta. \u00A1Creyentes! \u00A1Bendecidle vosotros tambi\u00E9n y saludadle como se debe!",
        "57. A los que molestan a Al\u00E1 y a SuEnviado, Al\u00E1 les ha maldecido en la vida de ac\u00E1 y en la otra y les ha preparado un castigo humillante.",
        "58. Los que molestan a los creyentesy a las creyentes, sin haberlo \u00E9stos merecido, son culpables de infamia y de pecado manifiesto.",
        "59. \u00A1Profeta! Di a tus esposas, a tushijas y a las mujeres de los creyentes que se cubran con el manto. Es lo mejor para que se las distinga y no sean molestadas. Al\u00E1 es indulgente, misericordioso.",
        "60. Si los hip\u00F3critas, los enfermos decoraz\u00F3n y los agitadores de la ciudad no cesan, hemos de incitarte contra ellos y pronto dejar\u00E1n tu vecindad.",
        "61. Malditos, ser\u00E1n capturados ymuertos sin piedad donde quiera que se d\u00E9 con ellos,",
        "62. conforme a la pr\u00E1ctica de Al\u00E1 conlos que vivieron antes. Y encontrar\u00E1s la pr\u00E1ctica de Al\u00E1 irreemplazable.",
        "63. Los hombres te preguntan por laHora. Di: \u00ABS\u00F3lo Al\u00E1 tiene conocimiento de ella\u00BB. \u00BFQui\u00E9n sabe? Quiz\u00E1 la Hora est\u00E9 pr\u00F3xima...",
        "64. Al\u00E1 ha maldecido a los infieles yles ha preparado fuego de la gehena,",
        "65. en el que estar\u00E1n eternamente,para siempre. No encontrar\u00E1n amigo ni auxiliar.",
        "66. El d\u00EDa que, en el Fuego, sedesencajen sus rostros de dolor, dir\u00E1n: \u00AB\u00A1Ojal\u00E1 hubi\u00E9ramos obedecido a Al\u00E1! \u00A1Ojal\u00E1 hubi\u00E9ramos obedecido al Enviado!\u00BB.",
        "67. Y dir\u00E1n: \u00AB\u00A1Se\u00F1or! \u00A1Hemosobedecido a nuestros se\u00F1ores y a nuestros grandes y nos han extraviado del Camino!",
        "68. \u00A1D\u00F3blales, Se\u00F1or, el castigo y\u00E9chales una gran maldici\u00F3n!\u00BB",
        "69. \u00A1Creyentes! \u00A1No se\u00E1is como losque molestaron a Mois\u00E9s! Al\u00E1 le declar\u00F3 inocente de lo que le hab\u00EDan acusado. Al\u00E1 le ten\u00EDa consideraci\u00F3n.",
        "70. \u00A1Creyentes! \u00A1Temed a Al\u00E1 y nodig\u00E1is desprop\u00F3sitos,",
        "71. para que haga prosperar vuestrasobras y os perdone vuestros pecados! Quien obedezca a Al\u00E1 y a Su Enviado tendr\u00E1 un \u00E9xito grandioso.",
        "72. Propusimos el dep\u00F3sito a loscielos, a la tierra y a las monta\u00F1as, pero se negaron a hacerse cargo de \u00E9l, tuvieron miedo. El hombre, en cambio, se hizo cargo. Es, ciertamente, muy imp\u00EDo, muy ignorante.",
        "73. Para que Al\u00E1 castigue a loship\u00F3critas y a las hip\u00F3critas, a los asociadores y a las asociadoras, y para que Al\u00E1 se vuelva a los creyentes y a las creyentes. Al\u00E1 es indulgente, misericordioso.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 33;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-Ahz\u00E1b";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "La Coalici\u00F3n";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Medinesa";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 73;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "33: Al-Ahz\u00E1b";
    }

}//class end
