/*
 * @(#) Sure66.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure66
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure66 ()
    {}

    private static final String [] ayts =
    {
        "#66=At-Tahr\u00EDm=La Prohibici\u00F3n=Medinesa=12",
        "1. \u00A1Profeta! \u00BFPor qu\u00E9, para agradar atus esposas, declaras prohibido lo que Al\u00E1 ha declarado l\u00EDcito para ti? Pero Al\u00E1 es indulgente, misericordioso.",
        "2. Al\u00E1 os ha prescrito la anulaci\u00F3n devuestros juramentos. Al\u00E1 es vuestro Protector. \u00C9l es el Omnisciente, el Sabio.",
        "3. Y cuando el Profeta dijo un secretoa una de sus esposas. Cuando, no obstante, ella lo revel\u00F3 y Al\u00E1 se lo descubri\u00F3, dio \u00E9l a conocer parte y ocult\u00F3 el resto. Y, cuando se lo revel\u00F3, dijo ella: \u00AB\u00BFQui\u00E9n te ha informado de esto?\u00BB \u00C9l dijo: \u00ABMe lo ha revelado el Omnisciente, el Bien Informado\u00BB.",
        "4. Si os volv\u00E9is ambas, arrepentidas, aAl\u00E1, es se\u00F1al de que vuestros corazones han cedido. Si, al contrario, os prest\u00E1is ayuda en contra de \u00E9l, entonces, Al\u00E1 es su Protector. Y le ayudar\u00E1n Gabriel, los buenos creyentes y, adem\u00E1s, los \u00E1ngeles.",
        "5. Si \u00E9l os repudia, quiz\u00E1 su Se\u00F1or led\u00E9, a cambio, esposas mejores que vosotras, sometidas a \u00C9l, creyentes, devotas, arrepentidas, que sirven a Al\u00E1, que ayunan, casadas de antes o v\u00EDrgenes.",
        "6. \u00A1Creyentes! Guardaos, vosotros yvuestras familias, de un Fuego cuyo combustible lo forman hombres y piedras, y sobre el que habr\u00E1 \u00E1ngeles gigantescos, poderosos, que no desobedecen a Al\u00E1 en lo que les ordena, sino que hacen lo que se les ordena.",
        "7. \u00A1Infieles! \u00A1No os disculp\u00E9is hoy! Seos retribuir\u00E1 tan s\u00F3lo seg\u00FAn vuestras obras.",
        "8. \u00A1Creyentes! \u00A1Volveos a Al\u00E1 consincero arrepentimiento! Quiz\u00E1 vuestro Se\u00F1or borre vuestras malas obras y os introduzca en jardines por cuyos bajos fluyen arroyos. El d\u00EDa que Al\u00E1 libre de vergenza al Profeta y a los que con \u00E9l creyeron... Su luz correr\u00E1 ante ellos y a su derecha. Dir\u00E1n: \u00AB\u00A1Se\u00F1or! \u00A1Perfecci\u00F3nanos nuestra luz y perd\u00F3nanos! Eres omnipotente\u00BB.",
        "9. \u00A1Profeta! \u00A1Combate contra losinfieles y los hip\u00F3critas! \u00A1Mu\u00E9strate duro con ellos! Tendr\u00E1n la gehena por morada. \u00A1Qu\u00E9 mal fin...!",
        "10. Al\u00E1 pone como ejemplo para losinfieles a la mujer de No\u00E9 y a la mujer de Lot. Ambas estaban sujetas a dos de Nuestros siervos justos, pero les traicionaron, aunque su traici\u00F3n no les sirvi\u00F3 de nada frente a Al\u00E1. Y se dijo: \u00AB\u00A1Entrad ambas en el Fuego, junto con los dem\u00E1s que entran!\u00BB",
        "11. Y Al\u00E1 pone como ejemplo para loscreyentes a la mujer de Fara\u00F3n. Cuando dijo: \u00AB\u00A1Se\u00F1or! \u00A1Constr\u00FAyeme, junto a Ti, una casa en el Jard\u00EDn y s\u00E1lvame de Fara\u00F3n y de sus obras! \u00A1S\u00E1lvame del pueblo imp\u00EDo!\u00BB",
        "12. Y a Mar\u00EDa, hija de Imran, queconserv\u00F3 su virginidad y en la que infundimos de Nuestro Esp\u00EDritu. Tuvo por aut\u00E9nticas las palabras y Escritura de su Se\u00F1or y fue de las devotas.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 66;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "At-Tahr\u00EDm";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "La Prohibici\u00F3n";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Medinesa";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 12;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "66: At-Tahr\u00EDm";
    }

}//class end
