/*
 * @(#) Sure69.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure69
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure69 ()
    {}

    private static final String [] ayts =
    {
        "#69=Al-H\u00E1qqah=La Inevitable=Mecana=52",
        "1. La Inevitable.",
        "2. \u00BFQu\u00E9 es la Inevitable?",
        "3. Y \u00BFc\u00F3mo sabr\u00E1s qu\u00E9 es laInevitable?",
        "4. Los tamudeos y los aditasdesmintieron la Calamidad.",
        "5. Los tamudeos fueron aniquiladospor el Rayo.",
        "6. Los aditas fueron aniquilados porun viento glacial, impetuoso,",
        "7. que desencaden\u00F3 contra ellos paradevastarlo todo durante siete noches y ocho d\u00EDas. Se ve\u00EDa a la gente yacer en ellas como troncos de palmeras derribadas.",
        "8. \u00BFPuedes t\u00FA ver alg\u00FAn rastro deellos?",
        "9. Pecaron Fara\u00F3n, los que fueronantes de \u00E9l y las vueltas de arriba abajo.",
        "10. Desobedecieron al Enviado de suSe\u00F1or y \u00C9ste les sorprendi\u00F3 de un modo irresistible.",
        "11. Cuando las aguas lo inundarontodo, os llevamos en la embarcaci\u00F3n,",
        "12. para hacer de ella un recuerdopara vosotros, para que el o\u00EDdo atento lo retuviera.",
        "13. Cuando se toque la trompeta unasola vez,",
        "14. y la tierra y las monta\u00F1as seanalzadas y pulverizadas de un solo golpe,",
        "15. ese d\u00EDa suceder\u00E1 elAcontecimiento.",
        "16. El cielo se hender\u00E1, pues ese d\u00EDaestar\u00E1 quebradizo.",
        "17. Los \u00E1ngeles estar\u00E1n en susconfines y ese d\u00EDa ocho de ellos llevar\u00E1n, encima, el Trono de tu Se\u00F1or.",
        "18. Ese d\u00EDa se os expondr\u00E1: nadavuestro quedar\u00E1 oculto.",
        "19. Aqu\u00E9l que reciba su Escritura en ladiestra, dir\u00E1: \u00AB\u00A1Tomad! \u00A1Leed mi Escritura!",
        "20. \u00A1Ya contaba con ser juzgado!\u00BB",
        "21. Gozar\u00E1 de una vida agradable",
        "22. en un Jard\u00EDn elevado,",
        "23. cuyos frutos estar\u00E1n al alcance dela mano.",
        "24. \u00AB\u00A1Comed y bebed en paz el frutode lo que hicisteis en d\u00EDas pasados!\u00BB",
        "25. Aqu\u00E9l que reciba su Escritura en lasiniestra, dir\u00E1: \u00AB\u00A1Ojal\u00E1 no se me hubiera entregado mi Escritura",
        "26. y no hubiera conocido el resultadode mi juicio!",
        "27. \u00A1Ojal\u00E1 hubiera sido definitiva!",
        "28. De nada me ha servido mihacienda.",
        "29. Mi poder me ha abandonado\u00BB",
        "30. \u00AB\u00A1Cogedle y ponedle una argolla alcuello!",
        "31. \u00A1Que arda, luego, en el fuego de lagehena!",
        "32. \u00A1Sujetadle, luego, a una cadena desetenta codos!\u00BB",
        "33. No cre\u00EDa en Al\u00E1, el Grandioso,",
        "34. ni animaba a dar de comer alpobre.",
        "35. Hoy no tiene aqu\u00ED amigo ferviente,",
        "36. ni m\u00E1s alimento que de guislin,",
        "37. que s\u00F3lo los pecadores comen.",
        "38. \u00A1Pues no! \u00A1Juro por lo que veis",
        "39. y por lo que no veis,",
        "40. que es, ciertamente, la palabra deun Enviado noble!",
        "41. No es la palabra de un poeta -\u00A1qu\u00E9poca fe ten\u00E9is!-",
        "42. ni la palabra de un adivino -\u00A1qu\u00E9poco os dej\u00E1is amonestar!-.",
        "43. Es una revelaci\u00F3n que procede delSe\u00F1or del universo.",
        "44. Si Nos hubiera atribuido algunosdichos,",
        "45. le habr\u00EDamos tomado de la diestra;",
        "46. luego, le habr\u00EDamos seccionado laaorta,",
        "47. y ninguno de vosotros habr\u00EDapodido impedirlo.",
        "48. Es, s\u00ED, un Recuerdo para lostemerosos de Al\u00E1.",
        "49. Ya sabemos, s\u00ED, que hay entrevosotros desmentidores.",
        "50. Es, s\u00ED, un motivo de lamentaci\u00F3npara los infieles.",
        "51. Pero es algo, s\u00ED, absolutamentecierto.",
        "52. \u00A1Glorifica, pues, el nombre de tuSe\u00F1or, el Grandioso!",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 69;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-H\u00E1qqah";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "La Inevitable";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 52;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "69: Al-H\u00E1qqah";
    }

}//class end
