/*
 * @(#) Sure71.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure71
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure71 ()
    {}

    private static final String [] ayts =
    {
        "#71=N\u00FAh=No\u00E9=Mecana=28",
        "1. Enviamos a No\u00E9 a su pueblo:\u00AB\u00A1Advierte a tu pueblo antes de que le alcance un castigo doloroso!\u00BB",
        "2. Dijo: \u00AB\u00A1Pueblo! Soy para vosotrosun monitor que habla claro.",
        "3. \u00A1Servid a Al\u00E1 y temedle! \u00A1Yobedecedme!",
        "4. As\u00ED, os perdonar\u00E1 vuestros pecadosy os remitir\u00E1 a un plazo fijo. Pero, cuando venza el plazo fijado por Al\u00E1, no podr\u00E1 ya ser retardado. Si supierais...\u00BB",
        "5. Dijo: \u00AB\u00A1Se\u00F1or! He llamado a mipueblo noche y d\u00EDa.",
        "6. Mi llamamiento s\u00F3lo ha servido paraque huyan m\u00E1s.",
        "7. Siempre que les llamo para que T\u00FAles perdones, se ponen los dedos en los o\u00EDdos, se cubren con la ropa, se obstinan y se muestran en extremo altivos.",
        "8. Adem\u00E1s, les he llamadoabiertamente",
        "9. y les he hablado en p\u00FAblico y ensecreto.",
        "10. Y he dicho: '\u00A1Pedid perd\u00F3n avuestro Se\u00F1or -Que es indulgente-",
        "11. y enviar\u00E1 sobre vosotros del cielouna lluvia abundante!",
        "12. Os dar\u00E1 mucha hacienda e hijosvarones. Pondr\u00E1 a vuestra disposici\u00F3n jardines, pondr\u00E1 a vuestra disposici\u00F3n arroyos.",
        "13. \u00BFQu\u00E9 os pasa, que no esper\u00E1is deAl\u00E1 magnanimidad,",
        "14. habi\u00E9ndoos creado en fases?",
        "15. \u00BFNo hab\u00E9is visto c\u00F3mo ha creadoAl\u00E1 siete cielos superpuestos",
        "16. y puesto en ellos la luna como luzy el sol como l\u00E1mpara?",
        "17. Al\u00E1 os ha hecho crecer de la tierracomo plantas.",
        "18. Despu\u00E9s, os har\u00E1 volver a ella, yos sacar\u00E1.",
        "19. Al\u00E1 os ha puesto la tierra comoalfombra",
        "20. para que recorr\u00E1is en ellacaminos, anchos pasos'\u00BB.",
        "21. No\u00E9 dijo: \u00AB\u00A1Se\u00F1or! Me handesobedecido y han seguido a aqu\u00E9llos cuya hacienda e hijos no hacen sino perderles m\u00E1s.",
        "22. Han perpetrado una enormeintriga.",
        "23. Y dicen: '\u00A1No abandon\u00E9is avuestros dioses! \u00A1No abandon\u00E9is a Wadd, ni a Suwaa, ni a Yagut, a Yauq y a Nasr!'",
        "24. Han extraviado a muchos. A losimp\u00EDos \u00A1no hagas sino extraviarles m\u00E1s!\u00BB",
        "25. Por sus pecados, fueron anegadose introducidos en un Fuego. No encontraron quien, fuera de Al\u00E1, les auxiliara.",
        "26. No\u00E9 dijo: \u00AB\u00A1Se\u00F1or! \u00A1No dejes en latierra a ning\u00FAn infiel con vida!",
        "27. Si les dejas, extraviar\u00E1n a Tussiervos y no engendrar\u00E1n sino a pecadores, infieles pertinaces.",
        "28. \u00A1Se\u00F1or! \u00A1Perd\u00F3nanos, a m\u00ED y a mispadres, a quien entre en mi casa como creyente, a los creyentes y a las creyentes! Y a los imp\u00EDos \u00A1no hagas sino perderles m\u00E1s!\u00BB",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 71;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "N\u00FAh";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "No\u00E9";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 28;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "71: N\u00FAh";
    }

}//class end
