/*
 * @(#) Sure87.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure87
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure87 ()
    {}

    private static final String [] ayts =
    {
        "#87=Al-A'l\u00E1=El Alt\u00EDsimo=Mecana=19",
        "1. \u00A1Glorifica el nombre de tu Se\u00F1or, elAlt\u00EDsimo,",
        "2. Que ha creado y dado formaarmoniosa,",
        "3. Que ha determinado y dirigido,",
        "4. Que ha sacado el pasto",
        "5. y, luego, hecho de \u00E9l obscuro heno!",
        "6. Te haremos recitar y, as\u00ED noolvidar\u00E1s,",
        "7. salvo lo que Al\u00E1 quiera. \u00C9l conoce lopatente y lo escondido.",
        "8. Te facilitaremos el acceso a lamayor felicidad.",
        "9. \u00A1Amonesta, pues, si laamonestaci\u00F3n aprovecha!",
        "10. Se dejar\u00E1 amonestar quien tengamiedo de Al\u00E1,",
        "11. y la evitar\u00E1 el infame,",
        "12. que arder\u00E1 en el tan grandeFuego,",
        "13. sin en \u00E9l morir ni vivir.",
        "14. \u00A1Bienaventurado, en cambio, quiense purifique,",
        "15. quien mencione el nombre de suSe\u00F1or y ore!",
        "16. Pero prefer\u00EDs la vida de ac\u00E1,",
        "17. siendo as\u00ED que la otra es mejor ym\u00E1s duradera.",
        "18. Esto se encuentra en las Hojasprimeras,",
        "19. las Hojas de Abraham y deMois\u00E9s.",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 87;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-A'l\u00E1";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "El Alt\u00EDsimo";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 19;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "87: Al-A'l\u00E1";
    }

}//class end
