/*
 * @(#) Sure94.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure94
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure94 ()
    {}

    private static final String [] ayts =
    {
        "#94=Ach-Inchir\u00E1h=La Abertura=Mecana=8",
        "1. \u00BFNo te hemos infundido \u00E1nimo,",
        "2. liberado de la carga",
        "3. que agobiaba tu espalda",
        "4. y alzado tu reputaci\u00F3n?",
        "5. \u00A1La adversidad y la felicidad van auna!",
        "6. \u00A1La adversidad y la felicidad van auna!",
        "7. Cuando est\u00E9s libre, \u00A1mantentediligente!",
        "8. Y a tu Se\u00F1or \u00A1des\u00E9aleardientemente!",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 94;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Ach-Inchir\u00E1h";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "La Abertura";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 8;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "94: Ach-Inchir\u00E1h";
    }

}//class end
