/*
 * @(#) Sure96.java   Prs 05 Kas 2009 19:27:27 CET
 *
 * Murat iNAN, http://www.dilmerkezi.net
 *             muratsivas76@gmail.com
 */

package net.dilmerkezi.sures;

/**
 *
 * Note that we got the Spanish translation of the Coran
 *      from islamelsalvador.com, islamelsalvador@gmail.com
 *
 * @author Murat iNAN, muratsivas76@gmail.com
 *         www.dilmerkezi.net/eng.html
 */
final
public class Sure96
     extends Object
  implements java.io.Serializable, Sure
{

    /** Constructor */
    protected Sure96 ()
    {}

    private static final String [] ayts =
    {
        "#96=Al-'Alaq=La Sangre Coagulada=Mecana=19",
        "1. \u00A1Recita en el nombre de tu Se\u00F1or,Que ha creado,",
        "2. ha creado al hombre de sangrecoagulada!",
        "3. \u00A1Recita! Tu Se\u00F1or es el Mun\u00EDfico,",
        "4. Que ha ense\u00F1ado el uso delc\u00E1lamo,",
        "5. ha ense\u00F1ado al hombre lo que nosab\u00EDa.",
        "6. \u00A1No! El hombre, en verdad, serebela,",
        "7. ya que cree bastarse a s\u00ED mismo.",
        "8. Pero todo vuelve a tu Se\u00F1or.",
        "9. \u00BFHas visto a quien proh\u00EDbe",
        "10. A un siervo orar?",
        "11. \u00BFTe parece que sigue la Direcci\u00F3n",
        "12. o que ordena el temor de Dios?",
        "13. \u00BFNo te parece que desmiente y sedesv\u00EDa?",
        "14. \u00BFNo sabe que Dios ve?",
        "15. \u00A1No! Si no cesa, hemos dearrastrarle por el copete,",
        "16. copete que miente, que peca.",
        "17. Y \u00A1que llame a sus secuaces,",
        "18. que Nosotros llamaremos a losque precipitan!",
        "19. \u00A1No! \u00A1No le obedezcas, sinoprost\u00E9rnate y ac\u00E9rcate!",
 
    };

    /** @return The ayets of this sura */
    public String [] getAyetes ()
    {
        return ayts;
    }

    /** @return Sura number */
    public int getSureNo ()
    {
        return 96;
    }

    /** @return Sura original name */
    public String getArabeName ()
    {
        return "Al-'Alaq";
    }

    /** @return Sura Espanol name */
    public String getEspanolName ()
    {
        return "La Sangre Coagulada";
    }

    /** @return Sura Wahy place */
    public String getPalace ()
    {
        return "Mecana";
    }

    /** @return Sura Ayat count */
    public int getAyetCount ()
    {
        return 19;
    }

    /** @return Class Definition */
    public String toString ()
    {
        return "96: Al-'Alaq";
    }

}//class end
